Upstream information

CVE-2022-2625 at MITRE

Description

A vulnerability was found in PostgreSQL. This attack requires permission to create non-temporary objects in at least one schema, the ability to lure or wait for an administrator to create or update an affected extension in that schema, and the ability to lure or wait for a victim to use the object targeted in CREATE OR REPLACE or CREATE IF NOT EXISTS. Given all three prerequisites, this flaw allows an attacker to run arbitrary code as the victim role, which may be a superuser.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having important severity.

CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 8 7.1
Vector CVSS:3.1/AV:N/AC:L/PR:L/UI:R/S:U/C:H/I:H/A:H CVSS:3.1/AV:N/AC:H/PR:L/UI:R/S:U/C:H/I:H/A:H
Attack Vector Network Network
Attack Complexity Low High
Privileges Required Low Low
User Interaction Required Required
Scope Unchanged Unchanged
Confidentiality Impact High High
Integrity Impact High High
Availability Impact High High
CVSSv3 Version 3.1 3.1
SUSE Bugzilla entry: 1202368 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
Container trento/trento-db:14.5-rev1.0.0-build2.2.168
  • libpq5 >= 14.5-150200.5.17.1
  • postgresql14 >= 14.5-150200.5.17.1
  • postgresql14-server >= 14.5-150200.5.17.1
Image SLES15-SP3-Manager-4-2-Server-BYOS-Azure
Image SLES15-SP3-Manager-4-2-Server-BYOS-EC2-HVM
Image SLES15-SP3-Manager-4-2-Server-BYOS-GCE
  • libpq5 >= 14.5-150200.5.17.1
  • postgresql13 >= 13.8-150200.5.31.1
  • postgresql13-contrib >= 13.8-150200.5.31.1
  • postgresql13-server >= 13.8-150200.5.31.1
Image SLES15-SP4-Manager-Server-4-3-BYOS
Image SLES15-SP4-Manager-Server-4-3-BYOS-Azure
Image SLES15-SP4-Manager-Server-4-3-BYOS-EC2
Image SLES15-SP4-Manager-Server-4-3-BYOS-GCE
  • libpq5 >= 14.5-150200.5.17.1
  • postgresql14 >= 14.5-150200.5.17.1
  • postgresql14-contrib >= 14.5-150200.5.17.1
  • postgresql14-server >= 14.5-150200.5.17.1
SUSE CaaS Platform 4.0
  • libecpg6 >= 12.12-150100.3.33.1
  • libpq5 >= 12.12-150100.3.33.1
  • libpq5-32bit >= 12.12-150100.3.33.1
  • postgresql >= 12.0.1-150000.8.19.1
  • postgresql-contrib >= 12.0.1-150000.8.19.1
  • postgresql-devel >= 12.0.1-150000.8.19.1
  • postgresql-docs >= 12.0.1-150000.8.19.1
  • postgresql-plperl >= 12.0.1-150000.8.19.1
  • postgresql-plpython >= 12.0.1-150000.8.19.1
  • postgresql-pltcl >= 12.0.1-150000.8.19.1
  • postgresql-server >= 12.0.1-150000.8.19.1
  • postgresql-server-devel >= 12.0.1-150000.8.19.1
  • postgresql10 >= 10.22-150100.8.50.1
  • postgresql10-contrib >= 10.22-150100.8.50.1
  • postgresql10-devel >= 10.22-150100.8.50.1
  • postgresql10-docs >= 10.22-150100.8.50.1
  • postgresql10-plperl >= 10.22-150100.8.50.1
  • postgresql10-plpython >= 10.22-150100.8.50.1
  • postgresql10-pltcl >= 10.22-150100.8.50.1
  • postgresql10-server >= 10.22-150100.8.50.1
  • postgresql12 >= 12.12-150100.3.33.1
  • postgresql12-contrib >= 12.12-150100.3.33.1
  • postgresql12-devel >= 12.12-150100.3.33.1
  • postgresql12-docs >= 12.12-150100.3.33.1
  • postgresql12-plperl >= 12.12-150100.3.33.1
  • postgresql12-plpython >= 12.12-150100.3.33.1
  • postgresql12-pltcl >= 12.12-150100.3.33.1
  • postgresql12-server >= 12.12-150100.3.33.1
  • postgresql12-server-devel >= 12.12-150100.3.33.1
Patchnames:
SUSE-SUSE-CAASP-4.0-2022-2893
SUSE-SUSE-CAASP-4.0-2022-2946
SUSE-SUSE-CAASP-4.0-2022-2958
SUSE Enterprise Storage 6
  • libecpg6 >= 12.12-150100.3.33.1
  • libpq5 >= 12.12-150100.3.33.1
  • libpq5-32bit >= 12.12-150100.3.33.1
  • postgresql >= 12.0.1-150000.8.19.1
  • postgresql-contrib >= 12.0.1-150000.8.19.1
  • postgresql-devel >= 12.0.1-150000.8.19.1
  • postgresql-docs >= 12.0.1-150000.8.19.1
  • postgresql-plperl >= 12.0.1-150000.8.19.1
  • postgresql-plpython >= 12.0.1-150000.8.19.1
  • postgresql-pltcl >= 12.0.1-150000.8.19.1
  • postgresql-server >= 12.0.1-150000.8.19.1
  • postgresql-server-devel >= 12.0.1-150000.8.19.1
  • postgresql10 >= 10.22-150100.8.50.1
  • postgresql10-contrib >= 10.22-150100.8.50.1
  • postgresql10-devel >= 10.22-150100.8.50.1
  • postgresql10-docs >= 10.22-150100.8.50.1
  • postgresql10-plperl >= 10.22-150100.8.50.1
  • postgresql10-plpython >= 10.22-150100.8.50.1
  • postgresql10-pltcl >= 10.22-150100.8.50.1
  • postgresql10-server >= 10.22-150100.8.50.1
  • postgresql12 >= 12.12-150100.3.33.1
  • postgresql12-contrib >= 12.12-150100.3.33.1
  • postgresql12-devel >= 12.12-150100.3.33.1
  • postgresql12-docs >= 12.12-150100.3.33.1
  • postgresql12-plperl >= 12.12-150100.3.33.1
  • postgresql12-plpython >= 12.12-150100.3.33.1
  • postgresql12-pltcl >= 12.12-150100.3.33.1
  • postgresql12-server >= 12.12-150100.3.33.1
  • postgresql12-server-devel >= 12.12-150100.3.33.1
Patchnames:
SUSE-Storage-6-2022-2893
SUSE-Storage-6-2022-2946
SUSE-Storage-6-2022-2958
SUSE Enterprise Storage 7.1
SUSE Linux Enterprise High Performance Computing 15 SP3
SUSE Linux Enterprise Server 15 SP3
SUSE Linux Enterprise Server for SAP Applications 15 SP3
SUSE Manager Proxy 4.2
SUSE Manager Retail Branch Server 4.2
SUSE Manager Server 4.2
  • libecpg6 >= 14.5-150200.5.17.1
  • libpq5 >= 14.5-150200.5.17.1
  • postgresql10 >= 10.22-150100.8.50.1
  • postgresql10-contrib >= 10.22-150100.8.50.1
  • postgresql10-devel >= 10.22-150100.8.50.1
  • postgresql10-plperl >= 10.22-150100.8.50.1
  • postgresql10-plpython >= 10.22-150100.8.50.1
  • postgresql10-pltcl >= 10.22-150100.8.50.1
  • postgresql10-server >= 10.22-150100.8.50.1
  • postgresql12 >= 12.12-150200.8.35.1
  • postgresql12-contrib >= 12.12-150200.8.35.1
  • postgresql12-devel >= 12.12-150200.8.35.1
  • postgresql12-docs >= 12.12-150200.8.35.1
  • postgresql12-llvmjit >= 12.12-150200.8.35.1
  • postgresql12-plperl >= 12.12-150200.8.35.1
  • postgresql12-plpython >= 12.12-150200.8.35.1
  • postgresql12-pltcl >= 12.12-150200.8.35.1
  • postgresql12-server >= 12.12-150200.8.35.1
  • postgresql12-server-devel >= 12.12-150200.8.35.1
  • postgresql12-test >= 12.12-150200.8.35.1
  • postgresql13 >= 13.8-150200.5.31.1
  • postgresql13-contrib >= 13.8-150200.5.31.1
  • postgresql13-devel >= 13.8-150200.5.31.1
  • postgresql13-docs >= 13.8-150200.5.31.1
  • postgresql13-llvmjit >= 13.8-150200.5.31.1
  • postgresql13-plperl >= 13.8-150200.5.31.1
  • postgresql13-plpython >= 13.8-150200.5.31.1
  • postgresql13-pltcl >= 13.8-150200.5.31.1
  • postgresql13-server >= 13.8-150200.5.31.1
  • postgresql13-server-devel >= 13.8-150200.5.31.1
  • postgresql13-test >= 13.8-150200.5.31.1
  • postgresql14 >= 14.5-150200.5.17.1
  • postgresql14-contrib >= 14.5-150200.5.17.1
  • postgresql14-devel >= 14.5-150200.5.17.1
  • postgresql14-docs >= 14.5-150200.5.17.1
  • postgresql14-llvmjit >= 14.5-150200.5.17.1
  • postgresql14-plperl >= 14.5-150200.5.17.1
  • postgresql14-plpython >= 14.5-150200.5.17.1
  • postgresql14-pltcl >= 14.5-150200.5.17.1
  • postgresql14-server >= 14.5-150200.5.17.1
  • postgresql14-server-devel >= 14.5-150200.5.17.1
  • postgresql14-test >= 14.5-150200.5.17.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP3-2022-2987
SUSE-SLE-Module-Basesystem-15-SP3-2022-2989
SUSE-SLE-Module-Legacy-15-SP3-2022-2946
SUSE-SLE-Module-Legacy-15-SP3-2022-2988
SUSE-SLE-Module-Packagehub-Subpackages-15-SP3-2022-2987
SUSE-SLE-Module-Packagehub-Subpackages-15-SP3-2022-2988
SUSE-SLE-Module-Packagehub-Subpackages-15-SP3-2022-2989
SUSE-SLE-Module-Server-Applications-15-SP3-2022-2987
SUSE-SLE-Module-Server-Applications-15-SP3-2022-2989
SUSE Enterprise Storage 7
  • libecpg6 >= 14.5-150200.5.17.1
  • libpq5 >= 14.5-150200.5.17.1
  • libpq5-32bit >= 14.5-150200.5.17.1
  • postgresql10 >= 10.22-150100.8.50.1
  • postgresql10-contrib >= 10.22-150100.8.50.1
  • postgresql10-devel >= 10.22-150100.8.50.1
  • postgresql10-docs >= 10.22-150100.8.50.1
  • postgresql10-plperl >= 10.22-150100.8.50.1
  • postgresql10-plpython >= 10.22-150100.8.50.1
  • postgresql10-pltcl >= 10.22-150100.8.50.1
  • postgresql10-server >= 10.22-150100.8.50.1
  • postgresql12 >= 12.12-150200.8.35.1
  • postgresql12-contrib >= 12.12-150200.8.35.1
  • postgresql12-devel >= 12.12-150200.8.35.1
  • postgresql12-docs >= 12.12-150200.8.35.1
  • postgresql12-plperl >= 12.12-150200.8.35.1
  • postgresql12-plpython >= 12.12-150200.8.35.1
  • postgresql12-pltcl >= 12.12-150200.8.35.1
  • postgresql12-server >= 12.12-150200.8.35.1
  • postgresql12-server-devel >= 12.12-150200.8.35.1
  • postgresql13 >= 13.8-150200.5.31.1
  • postgresql13-contrib >= 13.8-150200.5.31.1
  • postgresql13-devel >= 13.8-150200.5.31.1
  • postgresql13-docs >= 13.8-150200.5.31.1
  • postgresql13-plperl >= 13.8-150200.5.31.1
  • postgresql13-plpython >= 13.8-150200.5.31.1
  • postgresql13-pltcl >= 13.8-150200.5.31.1
  • postgresql13-server >= 13.8-150200.5.31.1
  • postgresql13-server-devel >= 13.8-150200.5.31.1
  • postgresql14 >= 14.5-150200.5.17.1
  • postgresql14-contrib >= 14.5-150200.5.17.1
  • postgresql14-devel >= 14.5-150200.5.17.1
  • postgresql14-docs >= 14.5-150200.5.17.1
  • postgresql14-plperl >= 14.5-150200.5.17.1
  • postgresql14-plpython >= 14.5-150200.5.17.1
  • postgresql14-pltcl >= 14.5-150200.5.17.1
  • postgresql14-server >= 14.5-150200.5.17.1
  • postgresql14-server-devel >= 14.5-150200.5.17.1
Patchnames:
SUSE-Storage-7-2022-2946
SUSE-Storage-7-2022-2987
SUSE-Storage-7-2022-2988
SUSE-Storage-7-2022-2989
SUSE Linux Enterprise Desktop 15 SP3
  • libpq5 >= 14.5-150200.5.17.1
  • postgresql12-llvmjit >= 12.12-150200.8.35.1
  • postgresql12-test >= 12.12-150200.8.35.1
  • postgresql13 >= 13.8-150200.5.31.1
  • postgresql13-llvmjit >= 13.8-150200.5.31.1
  • postgresql13-test >= 13.8-150200.5.31.1
  • postgresql14 >= 14.5-150200.5.17.1
  • postgresql14-llvmjit >= 14.5-150200.5.17.1
  • postgresql14-test >= 14.5-150200.5.17.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP3-2022-2987
SUSE-SLE-Module-Basesystem-15-SP3-2022-2989
SUSE-SLE-Module-Packagehub-Subpackages-15-SP3-2022-2987
SUSE-SLE-Module-Packagehub-Subpackages-15-SP3-2022-2988
SUSE-SLE-Module-Packagehub-Subpackages-15-SP3-2022-2989
SUSE Linux Enterprise Desktop 15 SP4
  • libpq5 >= 14.5-150200.5.17.1
  • postgresql14 >= 14.5-150200.5.17.1
  • postgresql14-llvmjit >= 14.5-150200.5.17.1
  • postgresql14-test >= 14.5-150200.5.17.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP4-2022-2989
SUSE-SLE-Module-Packagehub-Subpackages-15-SP4-2022-2989
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS
  • libecpg6 >= 12.12-150100.3.33.1
  • libpq5 >= 12.12-150100.3.33.1
  • libpq5-32bit >= 12.12-150100.3.33.1
  • postgresql >= 12.0.1-150000.8.19.1
  • postgresql-contrib >= 12.0.1-150000.8.19.1
  • postgresql-devel >= 12.0.1-150000.8.19.1
  • postgresql-docs >= 12.0.1-150000.8.19.1
  • postgresql-plperl >= 12.0.1-150000.8.19.1
  • postgresql-plpython >= 12.0.1-150000.8.19.1
  • postgresql-pltcl >= 12.0.1-150000.8.19.1
  • postgresql-server >= 12.0.1-150000.8.19.1
  • postgresql-server-devel >= 12.0.1-150000.8.19.1
  • postgresql10 >= 10.22-150100.8.50.1
  • postgresql10-contrib >= 10.22-150100.8.50.1
  • postgresql10-devel >= 10.22-150100.8.50.1
  • postgresql10-docs >= 10.22-150100.8.50.1
  • postgresql10-plperl >= 10.22-150100.8.50.1
  • postgresql10-plpython >= 10.22-150100.8.50.1
  • postgresql10-pltcl >= 10.22-150100.8.50.1
  • postgresql10-server >= 10.22-150100.8.50.1
  • postgresql12 >= 12.12-150100.3.33.1
  • postgresql12-contrib >= 12.12-150100.3.33.1
  • postgresql12-devel >= 12.12-150100.3.33.1
  • postgresql12-docs >= 12.12-150100.3.33.1
  • postgresql12-plperl >= 12.12-150100.3.33.1
  • postgresql12-plpython >= 12.12-150100.3.33.1
  • postgresql12-pltcl >= 12.12-150100.3.33.1
  • postgresql12-server >= 12.12-150100.3.33.1
  • postgresql12-server-devel >= 12.12-150100.3.33.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP1-ESPOS-2022-2893
SUSE-SLE-Product-HPC-15-SP1-ESPOS-2022-2946
SUSE-SLE-Product-HPC-15-SP1-ESPOS-2022-2958
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS
  • libecpg6 >= 12.12-150100.3.33.1
  • libpq5 >= 12.12-150100.3.33.1
  • libpq5-32bit >= 12.12-150100.3.33.1
  • postgresql >= 12.0.1-150000.8.19.1
  • postgresql-contrib >= 12.0.1-150000.8.19.1
  • postgresql-devel >= 12.0.1-150000.8.19.1
  • postgresql-docs >= 12.0.1-150000.8.19.1
  • postgresql-plperl >= 12.0.1-150000.8.19.1
  • postgresql-plpython >= 12.0.1-150000.8.19.1
  • postgresql-pltcl >= 12.0.1-150000.8.19.1
  • postgresql-server >= 12.0.1-150000.8.19.1
  • postgresql-server-devel >= 12.0.1-150000.8.19.1
  • postgresql10 >= 10.22-150100.8.50.1
  • postgresql10-contrib >= 10.22-150100.8.50.1
  • postgresql10-devel >= 10.22-150100.8.50.1
  • postgresql10-docs >= 10.22-150100.8.50.1
  • postgresql10-plperl >= 10.22-150100.8.50.1
  • postgresql10-plpython >= 10.22-150100.8.50.1
  • postgresql10-pltcl >= 10.22-150100.8.50.1
  • postgresql10-server >= 10.22-150100.8.50.1
  • postgresql12 >= 12.12-150100.3.33.1
  • postgresql12-contrib >= 12.12-150100.3.33.1
  • postgresql12-devel >= 12.12-150100.3.33.1
  • postgresql12-docs >= 12.12-150100.3.33.1
  • postgresql12-plperl >= 12.12-150100.3.33.1
  • postgresql12-plpython >= 12.12-150100.3.33.1
  • postgresql12-pltcl >= 12.12-150100.3.33.1
  • postgresql12-server >= 12.12-150100.3.33.1
  • postgresql12-server-devel >= 12.12-150100.3.33.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP1-LTSS-2022-2893
SUSE-SLE-Product-HPC-15-SP1-LTSS-2022-2946
SUSE-SLE-Product-HPC-15-SP1-LTSS-2022-2958
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS
  • libecpg6 >= 14.5-150200.5.17.1
  • libpq5 >= 14.5-150200.5.17.1
  • libpq5-32bit >= 14.5-150200.5.17.1
  • postgresql10 >= 10.22-150100.8.50.1
  • postgresql10-contrib >= 10.22-150100.8.50.1
  • postgresql10-devel >= 10.22-150100.8.50.1
  • postgresql10-docs >= 10.22-150100.8.50.1
  • postgresql10-plperl >= 10.22-150100.8.50.1
  • postgresql10-plpython >= 10.22-150100.8.50.1
  • postgresql10-pltcl >= 10.22-150100.8.50.1
  • postgresql10-server >= 10.22-150100.8.50.1
  • postgresql12 >= 12.12-150200.8.35.1
  • postgresql12-contrib >= 12.12-150200.8.35.1
  • postgresql12-devel >= 12.12-150200.8.35.1
  • postgresql12-docs >= 12.12-150200.8.35.1
  • postgresql12-plperl >= 12.12-150200.8.35.1
  • postgresql12-plpython >= 12.12-150200.8.35.1
  • postgresql12-pltcl >= 12.12-150200.8.35.1
  • postgresql12-server >= 12.12-150200.8.35.1
  • postgresql12-server-devel >= 12.12-150200.8.35.1
  • postgresql13 >= 13.8-150200.5.31.1
  • postgresql13-contrib >= 13.8-150200.5.31.1
  • postgresql13-devel >= 13.8-150200.5.31.1
  • postgresql13-docs >= 13.8-150200.5.31.1
  • postgresql13-plperl >= 13.8-150200.5.31.1
  • postgresql13-plpython >= 13.8-150200.5.31.1
  • postgresql13-pltcl >= 13.8-150200.5.31.1
  • postgresql13-server >= 13.8-150200.5.31.1
  • postgresql13-server-devel >= 13.8-150200.5.31.1
  • postgresql14 >= 14.5-150200.5.17.1
  • postgresql14-contrib >= 14.5-150200.5.17.1
  • postgresql14-devel >= 14.5-150200.5.17.1
  • postgresql14-docs >= 14.5-150200.5.17.1
  • postgresql14-plperl >= 14.5-150200.5.17.1
  • postgresql14-plpython >= 14.5-150200.5.17.1
  • postgresql14-pltcl >= 14.5-150200.5.17.1
  • postgresql14-server >= 14.5-150200.5.17.1
  • postgresql14-server-devel >= 14.5-150200.5.17.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP2-ESPOS-2022-2946
SUSE-SLE-Product-HPC-15-SP2-ESPOS-2022-2987
SUSE-SLE-Product-HPC-15-SP2-ESPOS-2022-2988
SUSE-SLE-Product-HPC-15-SP2-ESPOS-2022-2989
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS
  • libecpg6 >= 14.5-150200.5.17.1
  • libpq5 >= 14.5-150200.5.17.1
  • libpq5-32bit >= 14.5-150200.5.17.1
  • postgresql10 >= 10.22-150100.8.50.1
  • postgresql10-contrib >= 10.22-150100.8.50.1
  • postgresql10-devel >= 10.22-150100.8.50.1
  • postgresql10-docs >= 10.22-150100.8.50.1
  • postgresql10-plperl >= 10.22-150100.8.50.1
  • postgresql10-plpython >= 10.22-150100.8.50.1
  • postgresql10-pltcl >= 10.22-150100.8.50.1
  • postgresql10-server >= 10.22-150100.8.50.1
  • postgresql12 >= 12.12-150200.8.35.1
  • postgresql12-contrib >= 12.12-150200.8.35.1
  • postgresql12-devel >= 12.12-150200.8.35.1
  • postgresql12-docs >= 12.12-150200.8.35.1
  • postgresql12-plperl >= 12.12-150200.8.35.1
  • postgresql12-plpython >= 12.12-150200.8.35.1
  • postgresql12-pltcl >= 12.12-150200.8.35.1
  • postgresql12-server >= 12.12-150200.8.35.1
  • postgresql12-server-devel >= 12.12-150200.8.35.1
  • postgresql13 >= 13.8-150200.5.31.1
  • postgresql13-contrib >= 13.8-150200.5.31.1
  • postgresql13-devel >= 13.8-150200.5.31.1
  • postgresql13-docs >= 13.8-150200.5.31.1
  • postgresql13-plperl >= 13.8-150200.5.31.1
  • postgresql13-plpython >= 13.8-150200.5.31.1
  • postgresql13-pltcl >= 13.8-150200.5.31.1
  • postgresql13-server >= 13.8-150200.5.31.1
  • postgresql13-server-devel >= 13.8-150200.5.31.1
  • postgresql14 >= 14.5-150200.5.17.1
  • postgresql14-contrib >= 14.5-150200.5.17.1
  • postgresql14-devel >= 14.5-150200.5.17.1
  • postgresql14-docs >= 14.5-150200.5.17.1
  • postgresql14-plperl >= 14.5-150200.5.17.1
  • postgresql14-plpython >= 14.5-150200.5.17.1
  • postgresql14-pltcl >= 14.5-150200.5.17.1
  • postgresql14-server >= 14.5-150200.5.17.1
  • postgresql14-server-devel >= 14.5-150200.5.17.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP2-LTSS-2022-2946
SUSE-SLE-Product-HPC-15-SP2-LTSS-2022-2987
SUSE-SLE-Product-HPC-15-SP2-LTSS-2022-2988
SUSE-SLE-Product-HPC-15-SP2-LTSS-2022-2989
SUSE Linux Enterprise High Performance Computing 15 SP4
SUSE Linux Enterprise Server 15 SP4
SUSE Linux Enterprise Server for SAP Applications 15 SP4
SUSE Manager Proxy 4.3
SUSE Manager Retail Branch Server 4.3
SUSE Manager Server 4.3
  • libecpg6 >= 14.5-150200.5.17.1
  • libpq5 >= 14.5-150200.5.17.1
  • postgresql13 >= 13.8-150200.5.31.1
  • postgresql13-contrib >= 13.8-150200.5.31.1
  • postgresql13-devel >= 13.8-150200.5.31.1
  • postgresql13-docs >= 13.8-150200.5.31.1
  • postgresql13-llvmjit >= 13.8-150200.5.31.1
  • postgresql13-llvmjit-devel >= 13.8-150200.5.31.1
  • postgresql13-plperl >= 13.8-150200.5.31.1
  • postgresql13-plpython >= 13.8-150200.5.31.1
  • postgresql13-pltcl >= 13.8-150200.5.31.1
  • postgresql13-server >= 13.8-150200.5.31.1
  • postgresql13-server-devel >= 13.8-150200.5.31.1
  • postgresql14 >= 14.5-150200.5.17.1
  • postgresql14-contrib >= 14.5-150200.5.17.1
  • postgresql14-devel >= 14.5-150200.5.17.1
  • postgresql14-docs >= 14.5-150200.5.17.1
  • postgresql14-llvmjit >= 14.5-150200.5.17.1
  • postgresql14-plperl >= 14.5-150200.5.17.1
  • postgresql14-plpython >= 14.5-150200.5.17.1
  • postgresql14-pltcl >= 14.5-150200.5.17.1
  • postgresql14-server >= 14.5-150200.5.17.1
  • postgresql14-server-devel >= 14.5-150200.5.17.1
  • postgresql14-test >= 14.5-150200.5.17.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP4-2022-2989
SUSE-SLE-Module-Legacy-15-SP4-2022-2987
SUSE-SLE-Module-Packagehub-Subpackages-15-SP4-2022-2989
SUSE-SLE-Module-Server-Applications-15-SP4-2022-2989
SUSE Linux Enterprise High Performance Computing 15-ESPOS
SUSE Linux Enterprise High Performance Computing 15-LTSS
  • libecpg6 >= 10.22-150000.4.42.1
  • libpq5 >= 10.22-150000.4.42.1
  • libpq5-32bit >= 10.22-150000.4.42.1
  • postgresql >= 12.0.1-150000.8.19.1
  • postgresql-contrib >= 12.0.1-150000.8.19.1
  • postgresql-devel >= 12.0.1-150000.8.19.1
  • postgresql-docs >= 12.0.1-150000.8.19.1
  • postgresql-plperl >= 12.0.1-150000.8.19.1
  • postgresql-plpython >= 12.0.1-150000.8.19.1
  • postgresql-pltcl >= 12.0.1-150000.8.19.1
  • postgresql-server >= 12.0.1-150000.8.19.1
  • postgresql-server-devel >= 12.0.1-150000.8.19.1
  • postgresql10 >= 10.22-150000.4.42.1
  • postgresql10-contrib >= 10.22-150000.4.42.1
  • postgresql10-devel >= 10.22-150000.4.42.1
  • postgresql10-docs >= 10.22-150000.4.42.1
  • postgresql10-plperl >= 10.22-150000.4.42.1
  • postgresql10-plpython >= 10.22-150000.4.42.1
  • postgresql10-pltcl >= 10.22-150000.4.42.1
  • postgresql10-server >= 10.22-150000.4.42.1
Patchnames:
SUSE-SLE-Product-HPC-15-2022-2893
SUSE Linux Enterprise Module for Basesystem 15 SP3
  • libpq5 >= 14.5-150200.5.17.1
  • postgresql13 >= 13.8-150200.5.31.1
  • postgresql14 >= 14.5-150200.5.17.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP3-2022-2987
SUSE-SLE-Module-Basesystem-15-SP3-2022-2989
SUSE Linux Enterprise Module for Basesystem 15 SP4
  • libpq5 >= 14.5-150200.5.17.1
  • postgresql14 >= 14.5-150200.5.17.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP4-2022-2989
SUSE Linux Enterprise Module for Legacy 15 SP3
  • postgresql10 >= 10.22-150100.8.50.1
  • postgresql10-contrib >= 10.22-150100.8.50.1
  • postgresql10-devel >= 10.22-150100.8.50.1
  • postgresql10-plperl >= 10.22-150100.8.50.1
  • postgresql10-plpython >= 10.22-150100.8.50.1
  • postgresql10-pltcl >= 10.22-150100.8.50.1
  • postgresql10-server >= 10.22-150100.8.50.1
  • postgresql12 >= 12.12-150200.8.35.1
  • postgresql12-contrib >= 12.12-150200.8.35.1
  • postgresql12-devel >= 12.12-150200.8.35.1
  • postgresql12-docs >= 12.12-150200.8.35.1
  • postgresql12-plperl >= 12.12-150200.8.35.1
  • postgresql12-plpython >= 12.12-150200.8.35.1
  • postgresql12-pltcl >= 12.12-150200.8.35.1
  • postgresql12-server >= 12.12-150200.8.35.1
  • postgresql12-server-devel >= 12.12-150200.8.35.1
Patchnames:
SUSE-SLE-Module-Legacy-15-SP3-2022-2946
SUSE-SLE-Module-Legacy-15-SP3-2022-2988
SUSE Linux Enterprise Module for Legacy 15 SP4
  • postgresql13 >= 13.8-150200.5.31.1
  • postgresql13-contrib >= 13.8-150200.5.31.1
  • postgresql13-devel >= 13.8-150200.5.31.1
  • postgresql13-docs >= 13.8-150200.5.31.1
  • postgresql13-llvmjit >= 13.8-150200.5.31.1
  • postgresql13-llvmjit-devel >= 13.8-150200.5.31.1
  • postgresql13-plperl >= 13.8-150200.5.31.1
  • postgresql13-plpython >= 13.8-150200.5.31.1
  • postgresql13-pltcl >= 13.8-150200.5.31.1
  • postgresql13-server >= 13.8-150200.5.31.1
  • postgresql13-server-devel >= 13.8-150200.5.31.1
Patchnames:
SUSE-SLE-Module-Legacy-15-SP4-2022-2987
SUSE Linux Enterprise Module for Package Hub 15 SP3
  • postgresql12-llvmjit >= 12.12-150200.8.35.1
  • postgresql12-test >= 12.12-150200.8.35.1
  • postgresql13-llvmjit >= 13.8-150200.5.31.1
  • postgresql13-test >= 13.8-150200.5.31.1
  • postgresql14-llvmjit >= 14.5-150200.5.17.1
  • postgresql14-test >= 14.5-150200.5.17.1
Patchnames:
SUSE-SLE-Module-Packagehub-Subpackages-15-SP3-2022-2987
SUSE-SLE-Module-Packagehub-Subpackages-15-SP3-2022-2988
SUSE-SLE-Module-Packagehub-Subpackages-15-SP3-2022-2989
SUSE Linux Enterprise Module for Package Hub 15 SP4
  • postgresql14-llvmjit >= 14.5-150200.5.17.1
  • postgresql14-test >= 14.5-150200.5.17.1
Patchnames:
SUSE-SLE-Module-Packagehub-Subpackages-15-SP4-2022-2989
SUSE Linux Enterprise Module for Server Applications 15 SP3
  • libecpg6 >= 14.5-150200.5.17.1
  • postgresql13-contrib >= 13.8-150200.5.31.1
  • postgresql13-devel >= 13.8-150200.5.31.1
  • postgresql13-docs >= 13.8-150200.5.31.1
  • postgresql13-plperl >= 13.8-150200.5.31.1
  • postgresql13-plpython >= 13.8-150200.5.31.1
  • postgresql13-pltcl >= 13.8-150200.5.31.1
  • postgresql13-server >= 13.8-150200.5.31.1
  • postgresql13-server-devel >= 13.8-150200.5.31.1
  • postgresql14-contrib >= 14.5-150200.5.17.1
  • postgresql14-devel >= 14.5-150200.5.17.1
  • postgresql14-docs >= 14.5-150200.5.17.1
  • postgresql14-plperl >= 14.5-150200.5.17.1
  • postgresql14-plpython >= 14.5-150200.5.17.1
  • postgresql14-pltcl >= 14.5-150200.5.17.1
  • postgresql14-server >= 14.5-150200.5.17.1
  • postgresql14-server-devel >= 14.5-150200.5.17.1
Patchnames:
SUSE-SLE-Module-Server-Applications-15-SP3-2022-2987
SUSE-SLE-Module-Server-Applications-15-SP3-2022-2989
SUSE Linux Enterprise Module for Server Applications 15 SP4
  • libecpg6 >= 14.5-150200.5.17.1
  • postgresql14-contrib >= 14.5-150200.5.17.1
  • postgresql14-devel >= 14.5-150200.5.17.1
  • postgresql14-docs >= 14.5-150200.5.17.1
  • postgresql14-plperl >= 14.5-150200.5.17.1
  • postgresql14-plpython >= 14.5-150200.5.17.1
  • postgresql14-pltcl >= 14.5-150200.5.17.1
  • postgresql14-server >= 14.5-150200.5.17.1
  • postgresql14-server-devel >= 14.5-150200.5.17.1
Patchnames:
SUSE-SLE-Module-Server-Applications-15-SP4-2022-2989
SUSE Linux Enterprise Server 12 SP2-BCL
  • libecpg6 >= 14.5-3.14.9
  • libpq5 >= 14.5-3.14.9
  • libpq5-32bit >= 14.5-3.14.9
  • postgresql >= 14-4.17.2
  • postgresql-contrib >= 14-4.17.2
  • postgresql-docs >= 14-4.17.2
  • postgresql-plperl >= 14-4.17.2
  • postgresql-plpython >= 14-4.17.2
  • postgresql-pltcl >= 14-4.17.2
  • postgresql-server >= 14-4.17.2
  • postgresql10 >= 10.22-4.31.1
  • postgresql10-contrib >= 10.22-4.31.1
  • postgresql10-docs >= 10.22-4.31.1
  • postgresql10-plperl >= 10.22-4.31.1
  • postgresql10-plpython >= 10.22-4.31.1
  • postgresql10-pltcl >= 10.22-4.31.1
  • postgresql10-server >= 10.22-4.31.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-BCL-2022-2914
SUSE-SLE-SERVER-12-SP2-BCL-2022-3193
SUSE-SLE-SERVER-12-SP2-BCL-2022-3269
SUSE Linux Enterprise Server 12 SP3-BCL
  • libecpg6 >= 14.5-3.14.9
  • libpq5 >= 14.5-3.14.9
  • libpq5-32bit >= 14.5-3.14.9
  • postgresql >= 14-4.17.2
  • postgresql-contrib >= 14-4.17.2
  • postgresql-docs >= 14-4.17.2
  • postgresql-plperl >= 14-4.17.2
  • postgresql-plpython >= 14-4.17.2
  • postgresql-pltcl >= 14-4.17.2
  • postgresql-server >= 14-4.17.2
  • postgresql10 >= 10.22-4.31.1
  • postgresql10-contrib >= 10.22-4.31.1
  • postgresql10-docs >= 10.22-4.31.1
  • postgresql10-plperl >= 10.22-4.31.1
  • postgresql10-plpython >= 10.22-4.31.1
  • postgresql10-pltcl >= 10.22-4.31.1
  • postgresql10-server >= 10.22-4.31.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-BCL-2022-2914
SUSE-SLE-SERVER-12-SP3-BCL-2022-3193
SUSE-SLE-SERVER-12-SP3-BCL-2022-3269
SUSE Linux Enterprise Server 12 SP4-ESPOS
  • libecpg6 >= 14.5-3.14.9
  • libpq5 >= 14.5-3.14.9
  • libpq5-32bit >= 14.5-3.14.9
  • postgresql >= 14-4.17.2
  • postgresql-contrib >= 14-4.17.2
  • postgresql-docs >= 14-4.17.2
  • postgresql-plperl >= 14-4.17.2
  • postgresql-plpython >= 14-4.17.2
  • postgresql-pltcl >= 14-4.17.2
  • postgresql-server >= 14-4.17.2
  • postgresql10 >= 10.22-4.31.1
  • postgresql10-contrib >= 10.22-4.31.1
  • postgresql10-docs >= 10.22-4.31.1
  • postgresql10-plperl >= 10.22-4.31.1
  • postgresql10-plpython >= 10.22-4.31.1
  • postgresql10-pltcl >= 10.22-4.31.1
  • postgresql10-server >= 10.22-4.31.1
Patchnames:
SUSE-SLE-SERVER-12-SP4-ESPOS-2022-2914
SUSE-SLE-SERVER-12-SP4-ESPOS-2022-3193
SUSE-SLE-SERVER-12-SP4-ESPOS-2022-3269
SUSE Linux Enterprise Server 12 SP4-LTSS
  • libecpg6 >= 14.5-3.14.9
  • libpq5 >= 14.5-3.14.9
  • libpq5-32bit >= 14.5-3.14.9
  • postgresql >= 14-4.17.2
  • postgresql-contrib >= 14-4.17.2
  • postgresql-docs >= 14-4.17.2
  • postgresql-plperl >= 14-4.17.2
  • postgresql-plpython >= 14-4.17.2
  • postgresql-pltcl >= 14-4.17.2
  • postgresql-server >= 14-4.17.2
  • postgresql10 >= 10.22-4.31.1
  • postgresql10-contrib >= 10.22-4.31.1
  • postgresql10-docs >= 10.22-4.31.1
  • postgresql10-plperl >= 10.22-4.31.1
  • postgresql10-plpython >= 10.22-4.31.1
  • postgresql10-pltcl >= 10.22-4.31.1
  • postgresql10-server >= 10.22-4.31.1
Patchnames:
SUSE-SLE-SERVER-12-SP4-LTSS-2022-2914
SUSE-SLE-SERVER-12-SP4-LTSS-2022-3193
SUSE-SLE-SERVER-12-SP4-LTSS-2022-3269
SUSE Linux Enterprise Server 12 SP5
SUSE Linux Enterprise Server for SAP Applications 12 SP5
  • libecpg6 >= 14.5-3.14.9
  • libpq5 >= 14.5-3.14.9
  • libpq5-32bit >= 14.5-3.14.9
  • postgresql >= 14-4.17.2
  • postgresql-contrib >= 14-4.17.2
  • postgresql-devel >= 14-4.17.2
  • postgresql-docs >= 14-4.17.2
  • postgresql-plperl >= 14-4.17.2
  • postgresql-plpython >= 14-4.17.2
  • postgresql-pltcl >= 14-4.17.2
  • postgresql-server >= 14-4.17.2
  • postgresql-server-devel >= 14-4.17.2
  • postgresql10 >= 10.22-4.31.1
  • postgresql10-contrib >= 10.22-4.31.1
  • postgresql10-devel >= 10.22-4.31.1
  • postgresql10-docs >= 10.22-4.31.1
  • postgresql10-plperl >= 10.22-4.31.1
  • postgresql10-plpython >= 10.22-4.31.1
  • postgresql10-pltcl >= 10.22-4.31.1
  • postgresql10-server >= 10.22-4.31.1
  • postgresql12 >= 12.12-3.30.2
  • postgresql12-contrib >= 12.12-3.30.2
  • postgresql12-devel >= 12.12-3.30.2
  • postgresql12-docs >= 12.12-3.30.2
  • postgresql12-plperl >= 12.12-3.30.2
  • postgresql12-plpython >= 12.12-3.30.2
  • postgresql12-pltcl >= 12.12-3.30.2
  • postgresql12-server >= 12.12-3.30.2
  • postgresql12-server-devel >= 12.12-3.30.2
  • postgresql13 >= 13.8-3.24.1
  • postgresql13-contrib >= 13.8-3.24.1
  • postgresql13-devel >= 13.8-3.24.1
  • postgresql13-docs >= 13.8-3.24.1
  • postgresql13-plperl >= 13.8-3.24.1
  • postgresql13-plpython >= 13.8-3.24.1
  • postgresql13-pltcl >= 13.8-3.24.1
  • postgresql13-server >= 13.8-3.24.1
  • postgresql13-server-devel >= 13.8-3.24.1
  • postgresql14 >= 14.5-3.14.9
  • postgresql14-contrib >= 14.5-3.14.9
  • postgresql14-devel >= 14.5-3.14.9
  • postgresql14-docs >= 14.5-3.14.9
  • postgresql14-plperl >= 14.5-3.14.9
  • postgresql14-plpython >= 14.5-3.14.9
  • postgresql14-pltcl >= 14.5-3.14.9
  • postgresql14-server >= 14.5-3.14.9
  • postgresql14-server-devel >= 14.5-3.14.9
Patchnames:
SUSE-SLE-SDK-12-SP5-2022-2912
SUSE-SLE-SDK-12-SP5-2022-2914
SUSE-SLE-SDK-12-SP5-2022-3193
SUSE-SLE-SDK-12-SP5-2022-3269
SUSE-SLE-SERVER-12-SP5-2022-2912
SUSE-SLE-SERVER-12-SP5-2022-2914
SUSE-SLE-SERVER-12-SP5-2022-3193
SUSE-SLE-SERVER-12-SP5-2022-3269
SUSE Linux Enterprise Server 15 SP1-BCL
  • libecpg6 >= 12.12-150100.3.33.1
  • libpq5 >= 12.12-150100.3.33.1
  • libpq5-32bit >= 12.12-150100.3.33.1
  • postgresql >= 12.0.1-150000.8.19.1
  • postgresql-contrib >= 12.0.1-150000.8.19.1
  • postgresql-devel >= 12.0.1-150000.8.19.1
  • postgresql-docs >= 12.0.1-150000.8.19.1
  • postgresql-plperl >= 12.0.1-150000.8.19.1
  • postgresql-plpython >= 12.0.1-150000.8.19.1
  • postgresql-pltcl >= 12.0.1-150000.8.19.1
  • postgresql-server >= 12.0.1-150000.8.19.1
  • postgresql-server-devel >= 12.0.1-150000.8.19.1
  • postgresql10 >= 10.22-150100.8.50.1
  • postgresql10-contrib >= 10.22-150100.8.50.1
  • postgresql10-devel >= 10.22-150100.8.50.1
  • postgresql10-docs >= 10.22-150100.8.50.1
  • postgresql10-plperl >= 10.22-150100.8.50.1
  • postgresql10-plpython >= 10.22-150100.8.50.1
  • postgresql10-pltcl >= 10.22-150100.8.50.1
  • postgresql10-server >= 10.22-150100.8.50.1
  • postgresql12 >= 12.12-150100.3.33.1
  • postgresql12-contrib >= 12.12-150100.3.33.1
  • postgresql12-devel >= 12.12-150100.3.33.1
  • postgresql12-docs >= 12.12-150100.3.33.1
  • postgresql12-plperl >= 12.12-150100.3.33.1
  • postgresql12-plpython >= 12.12-150100.3.33.1
  • postgresql12-pltcl >= 12.12-150100.3.33.1
  • postgresql12-server >= 12.12-150100.3.33.1
  • postgresql12-server-devel >= 12.12-150100.3.33.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP1-BCL-2022-2893
SUSE-SLE-Product-SLES-15-SP1-BCL-2022-2946
SUSE-SLE-Product-SLES-15-SP1-BCL-2022-2958
SUSE Linux Enterprise Server 15 SP1-LTSS
  • libecpg6 >= 12.12-150100.3.33.1
  • libpq5 >= 12.12-150100.3.33.1
  • libpq5-32bit >= 12.12-150100.3.33.1
  • postgresql >= 12.0.1-150000.8.19.1
  • postgresql-contrib >= 12.0.1-150000.8.19.1
  • postgresql-devel >= 12.0.1-150000.8.19.1
  • postgresql-docs >= 12.0.1-150000.8.19.1
  • postgresql-plperl >= 12.0.1-150000.8.19.1
  • postgresql-plpython >= 12.0.1-150000.8.19.1
  • postgresql-pltcl >= 12.0.1-150000.8.19.1
  • postgresql-server >= 12.0.1-150000.8.19.1
  • postgresql-server-devel >= 12.0.1-150000.8.19.1
  • postgresql10 >= 10.22-150100.8.50.1
  • postgresql10-contrib >= 10.22-150100.8.50.1
  • postgresql10-devel >= 10.22-150100.8.50.1
  • postgresql10-docs >= 10.22-150100.8.50.1
  • postgresql10-plperl >= 10.22-150100.8.50.1
  • postgresql10-plpython >= 10.22-150100.8.50.1
  • postgresql10-pltcl >= 10.22-150100.8.50.1
  • postgresql10-server >= 10.22-150100.8.50.1
  • postgresql12 >= 12.12-150100.3.33.1
  • postgresql12-contrib >= 12.12-150100.3.33.1
  • postgresql12-devel >= 12.12-150100.3.33.1
  • postgresql12-docs >= 12.12-150100.3.33.1
  • postgresql12-plperl >= 12.12-150100.3.33.1
  • postgresql12-plpython >= 12.12-150100.3.33.1
  • postgresql12-pltcl >= 12.12-150100.3.33.1
  • postgresql12-server >= 12.12-150100.3.33.1
  • postgresql12-server-devel >= 12.12-150100.3.33.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP1-LTSS-2022-2893
SUSE-SLE-Product-SLES-15-SP1-LTSS-2022-2946
SUSE-SLE-Product-SLES-15-SP1-LTSS-2022-2958
SUSE Linux Enterprise Server 15 SP2-BCL
  • libecpg6 >= 14.5-150200.5.17.1
  • libpq5 >= 14.5-150200.5.17.1
  • libpq5-32bit >= 14.5-150200.5.17.1
  • postgresql10 >= 10.22-150100.8.50.1
  • postgresql10-contrib >= 10.22-150100.8.50.1
  • postgresql10-devel >= 10.22-150100.8.50.1
  • postgresql10-docs >= 10.22-150100.8.50.1
  • postgresql10-plperl >= 10.22-150100.8.50.1
  • postgresql10-plpython >= 10.22-150100.8.50.1
  • postgresql10-pltcl >= 10.22-150100.8.50.1
  • postgresql10-server >= 10.22-150100.8.50.1
  • postgresql12 >= 12.12-150200.8.35.1
  • postgresql12-contrib >= 12.12-150200.8.35.1
  • postgresql12-devel >= 12.12-150200.8.35.1
  • postgresql12-docs >= 12.12-150200.8.35.1
  • postgresql12-plperl >= 12.12-150200.8.35.1
  • postgresql12-plpython >= 12.12-150200.8.35.1
  • postgresql12-pltcl >= 12.12-150200.8.35.1
  • postgresql12-server >= 12.12-150200.8.35.1
  • postgresql12-server-devel >= 12.12-150200.8.35.1
  • postgresql13 >= 13.8-150200.5.31.1
  • postgresql13-contrib >= 13.8-150200.5.31.1
  • postgresql13-devel >= 13.8-150200.5.31.1
  • postgresql13-docs >= 13.8-150200.5.31.1
  • postgresql13-plperl >= 13.8-150200.5.31.1
  • postgresql13-plpython >= 13.8-150200.5.31.1
  • postgresql13-pltcl >= 13.8-150200.5.31.1
  • postgresql13-server >= 13.8-150200.5.31.1
  • postgresql13-server-devel >= 13.8-150200.5.31.1
  • postgresql14 >= 14.5-150200.5.17.1
  • postgresql14-contrib >= 14.5-150200.5.17.1
  • postgresql14-devel >= 14.5-150200.5.17.1
  • postgresql14-docs >= 14.5-150200.5.17.1
  • postgresql14-plperl >= 14.5-150200.5.17.1
  • postgresql14-plpython >= 14.5-150200.5.17.1
  • postgresql14-pltcl >= 14.5-150200.5.17.1
  • postgresql14-server >= 14.5-150200.5.17.1
  • postgresql14-server-devel >= 14.5-150200.5.17.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP2-BCL-2022-2946
SUSE-SLE-Product-SLES-15-SP2-BCL-2022-2987
SUSE-SLE-Product-SLES-15-SP2-BCL-2022-2988
SUSE-SLE-Product-SLES-15-SP2-BCL-2022-2989
SUSE Linux Enterprise Server 15 SP2-LTSS
  • libecpg6 >= 14.5-150200.5.17.1
  • libpq5 >= 14.5-150200.5.17.1
  • libpq5-32bit >= 14.5-150200.5.17.1
  • postgresql10 >= 10.22-150100.8.50.1
  • postgresql10-contrib >= 10.22-150100.8.50.1
  • postgresql10-devel >= 10.22-150100.8.50.1
  • postgresql10-docs >= 10.22-150100.8.50.1
  • postgresql10-plperl >= 10.22-150100.8.50.1
  • postgresql10-plpython >= 10.22-150100.8.50.1
  • postgresql10-pltcl >= 10.22-150100.8.50.1
  • postgresql10-server >= 10.22-150100.8.50.1
  • postgresql12 >= 12.12-150200.8.35.1
  • postgresql12-contrib >= 12.12-150200.8.35.1
  • postgresql12-devel >= 12.12-150200.8.35.1
  • postgresql12-docs >= 12.12-150200.8.35.1
  • postgresql12-plperl >= 12.12-150200.8.35.1
  • postgresql12-plpython >= 12.12-150200.8.35.1
  • postgresql12-pltcl >= 12.12-150200.8.35.1
  • postgresql12-server >= 12.12-150200.8.35.1
  • postgresql12-server-devel >= 12.12-150200.8.35.1
  • postgresql13 >= 13.8-150200.5.31.1
  • postgresql13-contrib >= 13.8-150200.5.31.1
  • postgresql13-devel >= 13.8-150200.5.31.1
  • postgresql13-docs >= 13.8-150200.5.31.1
  • postgresql13-plperl >= 13.8-150200.5.31.1
  • postgresql13-plpython >= 13.8-150200.5.31.1
  • postgresql13-pltcl >= 13.8-150200.5.31.1
  • postgresql13-server >= 13.8-150200.5.31.1
  • postgresql13-server-devel >= 13.8-150200.5.31.1
  • postgresql14 >= 14.5-150200.5.17.1
  • postgresql14-contrib >= 14.5-150200.5.17.1
  • postgresql14-devel >= 14.5-150200.5.17.1
  • postgresql14-docs >= 14.5-150200.5.17.1
  • postgresql14-plperl >= 14.5-150200.5.17.1
  • postgresql14-plpython >= 14.5-150200.5.17.1
  • postgresql14-pltcl >= 14.5-150200.5.17.1
  • postgresql14-server >= 14.5-150200.5.17.1
  • postgresql14-server-devel >= 14.5-150200.5.17.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP2-LTSS-2022-2946
SUSE-SLE-Product-SLES-15-SP2-LTSS-2022-2987
SUSE-SLE-Product-SLES-15-SP2-LTSS-2022-2988
SUSE-SLE-Product-SLES-15-SP2-LTSS-2022-2989
SUSE Linux Enterprise Server 15-LTSS
  • libecpg6 >= 10.22-150000.4.42.1
  • libpq5 >= 10.22-150000.4.42.1
  • libpq5-32bit >= 10.22-150000.4.42.1
  • postgresql >= 12.0.1-150000.8.19.1
  • postgresql-contrib >= 12.0.1-150000.8.19.1
  • postgresql-devel >= 12.0.1-150000.8.19.1
  • postgresql-docs >= 12.0.1-150000.8.19.1
  • postgresql-plperl >= 12.0.1-150000.8.19.1
  • postgresql-plpython >= 12.0.1-150000.8.19.1
  • postgresql-pltcl >= 12.0.1-150000.8.19.1
  • postgresql-server >= 12.0.1-150000.8.19.1
  • postgresql-server-devel >= 12.0.1-150000.8.19.1
  • postgresql10 >= 10.22-150000.4.42.1
  • postgresql10-contrib >= 10.22-150000.4.42.1
  • postgresql10-devel >= 10.22-150000.4.42.1
  • postgresql10-docs >= 10.22-150000.4.42.1
  • postgresql10-plperl >= 10.22-150000.4.42.1
  • postgresql10-plpython >= 10.22-150000.4.42.1
  • postgresql10-pltcl >= 10.22-150000.4.42.1
  • postgresql10-server >= 10.22-150000.4.42.1
Patchnames:
SUSE-SLE-Product-SLES-15-2022-2893
SUSE Linux Enterprise Server for SAP Applications 12 SP4
  • libecpg6 >= 14.5-3.14.9
  • libpq5 >= 14.5-3.14.9
  • libpq5-32bit >= 14.5-3.14.9
  • postgresql >= 14-4.17.2
  • postgresql-contrib >= 14-4.17.2
  • postgresql-docs >= 14-4.17.2
  • postgresql-plperl >= 14-4.17.2
  • postgresql-plpython >= 14-4.17.2
  • postgresql-pltcl >= 14-4.17.2
  • postgresql-server >= 14-4.17.2
  • postgresql10 >= 10.22-4.31.1
  • postgresql10-contrib >= 10.22-4.31.1
  • postgresql10-docs >= 10.22-4.31.1
  • postgresql10-plperl >= 10.22-4.31.1
  • postgresql10-plpython >= 10.22-4.31.1
  • postgresql10-pltcl >= 10.22-4.31.1
  • postgresql10-server >= 10.22-4.31.1
Patchnames:
SUSE-SLE-SAP-12-SP4-2022-2914
SUSE-SLE-SAP-12-SP4-2022-3193
SUSE-SLE-SAP-12-SP4-2022-3269
SUSE Linux Enterprise Server for SAP Applications 15 SP1
  • libecpg6 >= 12.12-150100.3.33.1
  • libpq5 >= 12.12-150100.3.33.1
  • libpq5-32bit >= 12.12-150100.3.33.1
  • postgresql >= 12.0.1-150000.8.19.1
  • postgresql-contrib >= 12.0.1-150000.8.19.1
  • postgresql-devel >= 12.0.1-150000.8.19.1
  • postgresql-docs >= 12.0.1-150000.8.19.1
  • postgresql-plperl >= 12.0.1-150000.8.19.1
  • postgresql-plpython >= 12.0.1-150000.8.19.1
  • postgresql-pltcl >= 12.0.1-150000.8.19.1
  • postgresql-server >= 12.0.1-150000.8.19.1
  • postgresql-server-devel >= 12.0.1-150000.8.19.1
  • postgresql10 >= 10.22-150100.8.50.1
  • postgresql10-contrib >= 10.22-150100.8.50.1
  • postgresql10-devel >= 10.22-150100.8.50.1
  • postgresql10-docs >= 10.22-150100.8.50.1
  • postgresql10-plperl >= 10.22-150100.8.50.1
  • postgresql10-plpython >= 10.22-150100.8.50.1
  • postgresql10-pltcl >= 10.22-150100.8.50.1
  • postgresql10-server >= 10.22-150100.8.50.1
  • postgresql12 >= 12.12-150100.3.33.1
  • postgresql12-contrib >= 12.12-150100.3.33.1
  • postgresql12-devel >= 12.12-150100.3.33.1
  • postgresql12-docs >= 12.12-150100.3.33.1
  • postgresql12-plperl >= 12.12-150100.3.33.1
  • postgresql12-plpython >= 12.12-150100.3.33.1
  • postgresql12-pltcl >= 12.12-150100.3.33.1
  • postgresql12-server >= 12.12-150100.3.33.1
  • postgresql12-server-devel >= 12.12-150100.3.33.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP1-2022-2893
SUSE-SLE-Product-SLES_SAP-15-SP1-2022-2946
SUSE-SLE-Product-SLES_SAP-15-SP1-2022-2958
SUSE Linux Enterprise Server for SAP Applications 15 SP2
  • libecpg6 >= 14.5-150200.5.17.1
  • libpq5 >= 14.5-150200.5.17.1
  • libpq5-32bit >= 14.5-150200.5.17.1
  • postgresql10 >= 10.22-150100.8.50.1
  • postgresql10-contrib >= 10.22-150100.8.50.1
  • postgresql10-devel >= 10.22-150100.8.50.1
  • postgresql10-docs >= 10.22-150100.8.50.1
  • postgresql10-plperl >= 10.22-150100.8.50.1
  • postgresql10-plpython >= 10.22-150100.8.50.1
  • postgresql10-pltcl >= 10.22-150100.8.50.1
  • postgresql10-server >= 10.22-150100.8.50.1
  • postgresql12 >= 12.12-150200.8.35.1
  • postgresql12-contrib >= 12.12-150200.8.35.1
  • postgresql12-devel >= 12.12-150200.8.35.1
  • postgresql12-docs >= 12.12-150200.8.35.1
  • postgresql12-plperl >= 12.12-150200.8.35.1
  • postgresql12-plpython >= 12.12-150200.8.35.1
  • postgresql12-pltcl >= 12.12-150200.8.35.1
  • postgresql12-server >= 12.12-150200.8.35.1
  • postgresql12-server-devel >= 12.12-150200.8.35.1
  • postgresql13 >= 13.8-150200.5.31.1
  • postgresql13-contrib >= 13.8-150200.5.31.1
  • postgresql13-devel >= 13.8-150200.5.31.1
  • postgresql13-docs >= 13.8-150200.5.31.1
  • postgresql13-plperl >= 13.8-150200.5.31.1
  • postgresql13-plpython >= 13.8-150200.5.31.1
  • postgresql13-pltcl >= 13.8-150200.5.31.1
  • postgresql13-server >= 13.8-150200.5.31.1
  • postgresql13-server-devel >= 13.8-150200.5.31.1
  • postgresql14 >= 14.5-150200.5.17.1
  • postgresql14-contrib >= 14.5-150200.5.17.1
  • postgresql14-devel >= 14.5-150200.5.17.1
  • postgresql14-docs >= 14.5-150200.5.17.1
  • postgresql14-plperl >= 14.5-150200.5.17.1
  • postgresql14-plpython >= 14.5-150200.5.17.1
  • postgresql14-pltcl >= 14.5-150200.5.17.1
  • postgresql14-server >= 14.5-150200.5.17.1
  • postgresql14-server-devel >= 14.5-150200.5.17.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP2-2022-2946
SUSE-SLE-Product-SLES_SAP-15-SP2-2022-2987
SUSE-SLE-Product-SLES_SAP-15-SP2-2022-2988
SUSE-SLE-Product-SLES_SAP-15-SP2-2022-2989
SUSE Linux Enterprise Server for SAP Applications 15
  • libecpg6 >= 10.22-150000.4.42.1
  • libpq5 >= 10.22-150000.4.42.1
  • libpq5-32bit >= 10.22-150000.4.42.1
  • postgresql >= 12.0.1-150000.8.19.1
  • postgresql-contrib >= 12.0.1-150000.8.19.1
  • postgresql-devel >= 12.0.1-150000.8.19.1
  • postgresql-docs >= 12.0.1-150000.8.19.1
  • postgresql-plperl >= 12.0.1-150000.8.19.1
  • postgresql-plpython >= 12.0.1-150000.8.19.1
  • postgresql-pltcl >= 12.0.1-150000.8.19.1
  • postgresql-server >= 12.0.1-150000.8.19.1
  • postgresql-server-devel >= 12.0.1-150000.8.19.1
  • postgresql10 >= 10.22-150000.4.42.1
  • postgresql10-contrib >= 10.22-150000.4.42.1
  • postgresql10-devel >= 10.22-150000.4.42.1
  • postgresql10-docs >= 10.22-150000.4.42.1
  • postgresql10-plperl >= 10.22-150000.4.42.1
  • postgresql10-plpython >= 10.22-150000.4.42.1
  • postgresql10-pltcl >= 10.22-150000.4.42.1
  • postgresql10-server >= 10.22-150000.4.42.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-2022-2893
SUSE Linux Enterprise Software Development Kit 12 SP5
  • postgresql-devel >= 14-4.17.2
  • postgresql-server-devel >= 14-4.17.2
  • postgresql10-devel >= 10.22-4.31.1
  • postgresql12-devel >= 12.12-3.30.2
  • postgresql12-server-devel >= 12.12-3.30.2
  • postgresql13-devel >= 13.8-3.24.1
  • postgresql13-server-devel >= 13.8-3.24.1
  • postgresql14-devel >= 14.5-3.14.9
  • postgresql14-server-devel >= 14.5-3.14.9
Patchnames:
SUSE-SLE-SDK-12-SP5-2022-2912
SUSE-SLE-SDK-12-SP5-2022-2914
SUSE-SLE-SDK-12-SP5-2022-3193
SUSE-SLE-SDK-12-SP5-2022-3269
SUSE Manager Proxy 4.0
  • libecpg6 >= 12.12-150100.3.33.1
  • libpq5 >= 12.12-150100.3.33.1
  • libpq5-32bit >= 12.12-150100.3.33.1
  • postgresql12 >= 12.12-150100.3.33.1
  • postgresql12-contrib >= 12.12-150100.3.33.1
  • postgresql12-devel >= 12.12-150100.3.33.1
  • postgresql12-docs >= 12.12-150100.3.33.1
  • postgresql12-plperl >= 12.12-150100.3.33.1
  • postgresql12-plpython >= 12.12-150100.3.33.1
  • postgresql12-pltcl >= 12.12-150100.3.33.1
  • postgresql12-server >= 12.12-150100.3.33.1
  • postgresql12-server-devel >= 12.12-150100.3.33.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Proxy-4.0-2022-2958
SUSE Manager Proxy 4.1
  • libecpg6 >= 14.5-150200.5.17.1
  • libpq5 >= 14.5-150200.5.17.1
  • libpq5-32bit >= 14.5-150200.5.17.1
  • postgresql10 >= 10.22-150100.8.50.1
  • postgresql10-contrib >= 10.22-150100.8.50.1
  • postgresql10-devel >= 10.22-150100.8.50.1
  • postgresql10-docs >= 10.22-150100.8.50.1
  • postgresql10-plperl >= 10.22-150100.8.50.1
  • postgresql10-plpython >= 10.22-150100.8.50.1
  • postgresql10-pltcl >= 10.22-150100.8.50.1
  • postgresql10-server >= 10.22-150100.8.50.1
  • postgresql12 >= 12.12-150200.8.35.1
  • postgresql12-contrib >= 12.12-150200.8.35.1
  • postgresql12-devel >= 12.12-150200.8.35.1
  • postgresql12-docs >= 12.12-150200.8.35.1
  • postgresql12-plperl >= 12.12-150200.8.35.1
  • postgresql12-plpython >= 12.12-150200.8.35.1
  • postgresql12-pltcl >= 12.12-150200.8.35.1
  • postgresql12-server >= 12.12-150200.8.35.1
  • postgresql12-server-devel >= 12.12-150200.8.35.1
  • postgresql13 >= 13.8-150200.5.31.1
  • postgresql13-contrib >= 13.8-150200.5.31.1
  • postgresql13-devel >= 13.8-150200.5.31.1
  • postgresql13-docs >= 13.8-150200.5.31.1
  • postgresql13-plperl >= 13.8-150200.5.31.1
  • postgresql13-plpython >= 13.8-150200.5.31.1
  • postgresql13-pltcl >= 13.8-150200.5.31.1
  • postgresql13-server >= 13.8-150200.5.31.1
  • postgresql13-server-devel >= 13.8-150200.5.31.1
  • postgresql14 >= 14.5-150200.5.17.1
  • postgresql14-contrib >= 14.5-150200.5.17.1
  • postgresql14-devel >= 14.5-150200.5.17.1
  • postgresql14-docs >= 14.5-150200.5.17.1
  • postgresql14-plperl >= 14.5-150200.5.17.1
  • postgresql14-plpython >= 14.5-150200.5.17.1
  • postgresql14-pltcl >= 14.5-150200.5.17.1
  • postgresql14-server >= 14.5-150200.5.17.1
  • postgresql14-server-devel >= 14.5-150200.5.17.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Proxy-4.1-2022-2946
SUSE-SLE-Product-SUSE-Manager-Proxy-4.1-2022-2987
SUSE-SLE-Product-SUSE-Manager-Proxy-4.1-2022-2988
SUSE-SLE-Product-SUSE-Manager-Proxy-4.1-2022-2989
SUSE Manager Retail Branch Server 4.0
  • libecpg6 >= 12.12-150100.3.33.1
  • libpq5 >= 12.12-150100.3.33.1
  • libpq5-32bit >= 12.12-150100.3.33.1
  • postgresql12 >= 12.12-150100.3.33.1
  • postgresql12-contrib >= 12.12-150100.3.33.1
  • postgresql12-devel >= 12.12-150100.3.33.1
  • postgresql12-docs >= 12.12-150100.3.33.1
  • postgresql12-plperl >= 12.12-150100.3.33.1
  • postgresql12-plpython >= 12.12-150100.3.33.1
  • postgresql12-pltcl >= 12.12-150100.3.33.1
  • postgresql12-server >= 12.12-150100.3.33.1
  • postgresql12-server-devel >= 12.12-150100.3.33.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Retail-Branch-Server-4.0-2022-2958
SUSE Manager Retail Branch Server 4.1
  • libecpg6 >= 14.5-150200.5.17.1
  • libpq5 >= 14.5-150200.5.17.1
  • libpq5-32bit >= 14.5-150200.5.17.1
  • postgresql10 >= 10.22-150100.8.50.1
  • postgresql10-contrib >= 10.22-150100.8.50.1
  • postgresql10-devel >= 10.22-150100.8.50.1
  • postgresql10-docs >= 10.22-150100.8.50.1
  • postgresql10-plperl >= 10.22-150100.8.50.1
  • postgresql10-plpython >= 10.22-150100.8.50.1
  • postgresql10-pltcl >= 10.22-150100.8.50.1
  • postgresql10-server >= 10.22-150100.8.50.1
  • postgresql12 >= 12.12-150200.8.35.1
  • postgresql12-contrib >= 12.12-150200.8.35.1
  • postgresql12-devel >= 12.12-150200.8.35.1
  • postgresql12-docs >= 12.12-150200.8.35.1
  • postgresql12-plperl >= 12.12-150200.8.35.1
  • postgresql12-plpython >= 12.12-150200.8.35.1
  • postgresql12-pltcl >= 12.12-150200.8.35.1
  • postgresql12-server >= 12.12-150200.8.35.1
  • postgresql12-server-devel >= 12.12-150200.8.35.1
  • postgresql13 >= 13.8-150200.5.31.1
  • postgresql13-contrib >= 13.8-150200.5.31.1
  • postgresql13-devel >= 13.8-150200.5.31.1
  • postgresql13-docs >= 13.8-150200.5.31.1
  • postgresql13-plperl >= 13.8-150200.5.31.1
  • postgresql13-plpython >= 13.8-150200.5.31.1
  • postgresql13-pltcl >= 13.8-150200.5.31.1
  • postgresql13-server >= 13.8-150200.5.31.1
  • postgresql13-server-devel >= 13.8-150200.5.31.1
  • postgresql14 >= 14.5-150200.5.17.1
  • postgresql14-contrib >= 14.5-150200.5.17.1
  • postgresql14-devel >= 14.5-150200.5.17.1
  • postgresql14-docs >= 14.5-150200.5.17.1
  • postgresql14-plperl >= 14.5-150200.5.17.1
  • postgresql14-plpython >= 14.5-150200.5.17.1
  • postgresql14-pltcl >= 14.5-150200.5.17.1
  • postgresql14-server >= 14.5-150200.5.17.1
  • postgresql14-server-devel >= 14.5-150200.5.17.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Retail-Branch-Server-4.1-2022-2946
SUSE-SLE-Product-SUSE-Manager-Retail-Branch-Server-4.1-2022-2987
SUSE-SLE-Product-SUSE-Manager-Retail-Branch-Server-4.1-2022-2988
SUSE-SLE-Product-SUSE-Manager-Retail-Branch-Server-4.1-2022-2989
SUSE Manager Server 4.0
  • libecpg6 >= 12.12-150100.3.33.1
  • libpq5 >= 12.12-150100.3.33.1
  • libpq5-32bit >= 12.12-150100.3.33.1
  • postgresql12 >= 12.12-150100.3.33.1
  • postgresql12-contrib >= 12.12-150100.3.33.1
  • postgresql12-devel >= 12.12-150100.3.33.1
  • postgresql12-docs >= 12.12-150100.3.33.1
  • postgresql12-plperl >= 12.12-150100.3.33.1
  • postgresql12-plpython >= 12.12-150100.3.33.1
  • postgresql12-pltcl >= 12.12-150100.3.33.1
  • postgresql12-server >= 12.12-150100.3.33.1
  • postgresql12-server-devel >= 12.12-150100.3.33.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Server-4.0-2022-2958
SUSE Manager Server 4.1
  • libecpg6 >= 14.5-150200.5.17.1
  • libpq5 >= 14.5-150200.5.17.1
  • libpq5-32bit >= 14.5-150200.5.17.1
  • postgresql10 >= 10.22-150100.8.50.1
  • postgresql10-contrib >= 10.22-150100.8.50.1
  • postgresql10-devel >= 10.22-150100.8.50.1
  • postgresql10-docs >= 10.22-150100.8.50.1
  • postgresql10-plperl >= 10.22-150100.8.50.1
  • postgresql10-plpython >= 10.22-150100.8.50.1
  • postgresql10-pltcl >= 10.22-150100.8.50.1
  • postgresql10-server >= 10.22-150100.8.50.1
  • postgresql12 >= 12.12-150200.8.35.1
  • postgresql12-contrib >= 12.12-150200.8.35.1
  • postgresql12-devel >= 12.12-150200.8.35.1
  • postgresql12-docs >= 12.12-150200.8.35.1
  • postgresql12-plperl >= 12.12-150200.8.35.1
  • postgresql12-plpython >= 12.12-150200.8.35.1
  • postgresql12-pltcl >= 12.12-150200.8.35.1
  • postgresql12-server >= 12.12-150200.8.35.1
  • postgresql12-server-devel >= 12.12-150200.8.35.1
  • postgresql13 >= 13.8-150200.5.31.1
  • postgresql13-contrib >= 13.8-150200.5.31.1
  • postgresql13-devel >= 13.8-150200.5.31.1
  • postgresql13-docs >= 13.8-150200.5.31.1
  • postgresql13-plperl >= 13.8-150200.5.31.1
  • postgresql13-plpython >= 13.8-150200.5.31.1
  • postgresql13-pltcl >= 13.8-150200.5.31.1
  • postgresql13-server >= 13.8-150200.5.31.1
  • postgresql13-server-devel >= 13.8-150200.5.31.1
  • postgresql14 >= 14.5-150200.5.17.1
  • postgresql14-contrib >= 14.5-150200.5.17.1
  • postgresql14-devel >= 14.5-150200.5.17.1
  • postgresql14-docs >= 14.5-150200.5.17.1
  • postgresql14-plperl >= 14.5-150200.5.17.1
  • postgresql14-plpython >= 14.5-150200.5.17.1
  • postgresql14-pltcl >= 14.5-150200.5.17.1
  • postgresql14-server >= 14.5-150200.5.17.1
  • postgresql14-server-devel >= 14.5-150200.5.17.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Server-4.1-2022-2946
SUSE-SLE-Product-SUSE-Manager-Server-4.1-2022-2987
SUSE-SLE-Product-SUSE-Manager-Server-4.1-2022-2988
SUSE-SLE-Product-SUSE-Manager-Server-4.1-2022-2989
SUSE OpenStack Cloud 9
  • libecpg6 >= 14.5-3.14.9
  • libpq5 >= 14.5-3.14.9
  • libpq5-32bit >= 14.5-3.14.9
  • postgresql >= 14-4.17.2
  • postgresql-contrib >= 14-4.17.2
  • postgresql-docs >= 14-4.17.2
  • postgresql-plperl >= 14-4.17.2
  • postgresql-plpython >= 14-4.17.2
  • postgresql-pltcl >= 14-4.17.2
  • postgresql-server >= 14-4.17.2
  • postgresql10 >= 10.22-4.31.1
  • postgresql10-contrib >= 10.22-4.31.1
  • postgresql10-docs >= 10.22-4.31.1
  • postgresql10-plperl >= 10.22-4.31.1
  • postgresql10-plpython >= 10.22-4.31.1
  • postgresql10-pltcl >= 10.22-4.31.1
  • postgresql10-server >= 10.22-4.31.1
Patchnames:
SUSE-OpenStack-Cloud-9-2022-2914
SUSE-OpenStack-Cloud-9-2022-3193
SUSE-OpenStack-Cloud-9-2022-3269
SUSE OpenStack Cloud Crowbar 9
  • libecpg6 >= 14.5-3.14.9
  • libpq5 >= 14.5-3.14.9
  • libpq5-32bit >= 14.5-3.14.9
  • postgresql >= 14-4.17.2
  • postgresql-contrib >= 14-4.17.2
  • postgresql-docs >= 14-4.17.2
  • postgresql-plperl >= 14-4.17.2
  • postgresql-plpython >= 14-4.17.2
  • postgresql-pltcl >= 14-4.17.2
  • postgresql-server >= 14-4.17.2
  • postgresql10 >= 10.22-4.31.1
  • postgresql10-contrib >= 10.22-4.31.1
  • postgresql10-docs >= 10.22-4.31.1
  • postgresql10-plperl >= 10.22-4.31.1
  • postgresql10-plpython >= 10.22-4.31.1
  • postgresql10-pltcl >= 10.22-4.31.1
  • postgresql10-server >= 10.22-4.31.1
Patchnames:
SUSE-OpenStack-Cloud-Crowbar-9-2022-2914
SUSE-OpenStack-Cloud-Crowbar-9-2022-3193
SUSE-OpenStack-Cloud-Crowbar-9-2022-3269
openSUSE Leap 15.3
  • libecpg6 >= 14.5-150200.5.17.1
  • libecpg6-32bit >= 14.5-150200.5.17.1
  • libpq5 >= 14.5-150200.5.17.1
  • libpq5-32bit >= 14.5-150200.5.17.1
  • postgresql10 >= 10.22-150100.8.50.1
  • postgresql10-contrib >= 10.22-150100.8.50.1
  • postgresql10-docs >= 10.22-150100.8.50.1
  • postgresql10-plperl >= 10.22-150100.8.50.1
  • postgresql10-plpython >= 10.22-150100.8.50.1
  • postgresql10-pltcl >= 10.22-150100.8.50.1
  • postgresql10-server >= 10.22-150100.8.50.1
  • postgresql10-test >= 10.22-150100.8.50.1
  • postgresql12 >= 12.12-150200.8.35.1
  • postgresql12-contrib >= 12.12-150200.8.35.1
  • postgresql12-devel >= 12.12-150200.8.35.1
  • postgresql12-docs >= 12.12-150200.8.35.1
  • postgresql12-llvmjit >= 12.12-150200.8.35.1
  • postgresql12-plperl >= 12.12-150200.8.35.1
  • postgresql12-plpython >= 12.12-150200.8.35.1
  • postgresql12-pltcl >= 12.12-150200.8.35.1
  • postgresql12-server >= 12.12-150200.8.35.1
  • postgresql12-server-devel >= 12.12-150200.8.35.1
  • postgresql12-test >= 12.12-150200.8.35.1
  • postgresql13 >= 13.8-150200.5.31.1
  • postgresql13-contrib >= 13.8-150200.5.31.1
  • postgresql13-devel >= 13.8-150200.5.31.1
  • postgresql13-docs >= 13.8-150200.5.31.1
  • postgresql13-llvmjit >= 13.8-150200.5.31.1
  • postgresql13-plperl >= 13.8-150200.5.31.1
  • postgresql13-plpython >= 13.8-150200.5.31.1
  • postgresql13-pltcl >= 13.8-150200.5.31.1
  • postgresql13-server >= 13.8-150200.5.31.1
  • postgresql13-server-devel >= 13.8-150200.5.31.1
  • postgresql13-test >= 13.8-150200.5.31.1
  • postgresql14 >= 14.5-150200.5.17.1
  • postgresql14-contrib >= 14.5-150200.5.17.1
  • postgresql14-devel >= 14.5-150200.5.17.1
  • postgresql14-docs >= 14.5-150200.5.17.1
  • postgresql14-llvmjit >= 14.5-150200.5.17.1
  • postgresql14-plperl >= 14.5-150200.5.17.1
  • postgresql14-plpython >= 14.5-150200.5.17.1
  • postgresql14-pltcl >= 14.5-150200.5.17.1
  • postgresql14-server >= 14.5-150200.5.17.1
  • postgresql14-server-devel >= 14.5-150200.5.17.1
  • postgresql14-test >= 14.5-150200.5.17.1
Patchnames:
openSUSE-SLE-15.3-2022-2946
openSUSE-SLE-15.3-2022-2987
openSUSE-SLE-15.3-2022-2988
openSUSE-SLE-15.3-2022-2989
openSUSE Leap 15.4
  • libecpg6 >= 14.5-150200.5.17.1
  • libecpg6-32bit >= 14.5-150200.5.17.1
  • libpq5 >= 14.5-150200.5.17.1
  • libpq5-32bit >= 14.5-150200.5.17.1
  • postgresql10 >= 10.22-150100.8.50.1
  • postgresql10-contrib >= 10.22-150100.8.50.1
  • postgresql10-docs >= 10.22-150100.8.50.1
  • postgresql10-llvmjit-devel >= 10.22-150100.8.50.1
  • postgresql10-plperl >= 10.22-150100.8.50.1
  • postgresql10-plpython >= 10.22-150100.8.50.1
  • postgresql10-pltcl >= 10.22-150100.8.50.1
  • postgresql10-server >= 10.22-150100.8.50.1
  • postgresql10-test >= 10.22-150100.8.50.1
  • postgresql12 >= 12.12-150200.8.35.1
  • postgresql12-contrib >= 12.12-150200.8.35.1
  • postgresql12-devel >= 12.12-150200.8.35.1
  • postgresql12-docs >= 12.12-150200.8.35.1
  • postgresql12-llvmjit >= 12.12-150200.8.35.1
  • postgresql12-llvmjit-devel >= 12.12-150200.8.35.1
  • postgresql12-plperl >= 12.12-150200.8.35.1
  • postgresql12-plpython >= 12.12-150200.8.35.1
  • postgresql12-pltcl >= 12.12-150200.8.35.1
  • postgresql12-server >= 12.12-150200.8.35.1
  • postgresql12-server-devel >= 12.12-150200.8.35.1
  • postgresql12-test >= 12.12-150200.8.35.1
  • postgresql13 >= 13.8-150200.5.31.1
  • postgresql13-contrib >= 13.8-150200.5.31.1
  • postgresql13-devel >= 13.8-150200.5.31.1
  • postgresql13-docs >= 13.8-150200.5.31.1
  • postgresql13-llvmjit >= 13.8-150200.5.31.1
  • postgresql13-llvmjit-devel >= 13.8-150200.5.31.1
  • postgresql13-plperl >= 13.8-150200.5.31.1
  • postgresql13-plpython >= 13.8-150200.5.31.1
  • postgresql13-pltcl >= 13.8-150200.5.31.1
  • postgresql13-server >= 13.8-150200.5.31.1
  • postgresql13-server-devel >= 13.8-150200.5.31.1
  • postgresql13-test >= 13.8-150200.5.31.1
  • postgresql14 >= 14.5-150200.5.17.1
  • postgresql14-contrib >= 14.5-150200.5.17.1
  • postgresql14-devel >= 14.5-150200.5.17.1
  • postgresql14-docs >= 14.5-150200.5.17.1
  • postgresql14-llvmjit >= 14.5-150200.5.17.1
  • postgresql14-llvmjit-devel >= 14.5-150200.5.17.1
  • postgresql14-plperl >= 14.5-150200.5.17.1
  • postgresql14-plpython >= 14.5-150200.5.17.1
  • postgresql14-pltcl >= 14.5-150200.5.17.1
  • postgresql14-server >= 14.5-150200.5.17.1
  • postgresql14-server-devel >= 14.5-150200.5.17.1
  • postgresql14-test >= 14.5-150200.5.17.1
Patchnames:
openSUSE-SLE-15.4-2022-2946
openSUSE-SLE-15.4-2022-2987
openSUSE-SLE-15.4-2022-2988
openSUSE-SLE-15.4-2022-2989
openSUSE Tumbleweed
  • libecpg6 >= 14.5-1.1
  • libecpg6-32bit >= 14.5-1.1
  • libpq5 >= 14.5-1.1
  • libpq5-32bit >= 14.5-1.1
  • postgresql10 >= 10.22-1.1
  • postgresql10-contrib >= 10.22-1.1
  • postgresql10-devel >= 10.22-1.1
  • postgresql10-docs >= 10.22-1.1
  • postgresql10-llvmjit-devel >= 10.22-1.1
  • postgresql10-plperl >= 10.22-1.1
  • postgresql10-plpython >= 10.22-1.1
  • postgresql10-pltcl >= 10.22-1.1
  • postgresql10-server >= 10.22-1.1
  • postgresql10-test >= 10.22-1.1
  • postgresql11 >= 11.17-1.1
  • postgresql11-contrib >= 11.17-1.1
  • postgresql11-devel >= 11.17-1.1
  • postgresql11-docs >= 11.17-1.1
  • postgresql11-llvmjit >= 11.17-1.1
  • postgresql11-llvmjit-devel >= 11.17-1.1
  • postgresql11-plperl >= 11.17-1.1
  • postgresql11-plpython >= 11.17-1.1
  • postgresql11-pltcl >= 11.17-1.1
  • postgresql11-server >= 11.17-1.1
  • postgresql11-server-devel >= 11.17-1.1
  • postgresql11-test >= 11.17-1.1
  • postgresql12 >= 12.12-1.1
  • postgresql12-contrib >= 12.12-1.1
  • postgresql12-devel >= 12.12-1.1
  • postgresql12-docs >= 12.12-1.1
  • postgresql12-llvmjit >= 12.12-1.1
  • postgresql12-llvmjit-devel >= 12.12-1.1
  • postgresql12-plperl >= 12.12-1.1
  • postgresql12-plpython >= 12.12-1.1
  • postgresql12-pltcl >= 12.12-1.1
  • postgresql12-server >= 12.12-1.1
  • postgresql12-server-devel >= 12.12-1.1
  • postgresql12-test >= 12.12-1.1
  • postgresql13 >= 13.8-1.1
  • postgresql13-contrib >= 13.8-1.1
  • postgresql13-devel >= 13.8-1.1
  • postgresql13-docs >= 13.8-1.1
  • postgresql13-llvmjit >= 13.8-1.1
  • postgresql13-llvmjit-devel >= 13.8-1.1
  • postgresql13-plperl >= 13.8-1.1
  • postgresql13-plpython >= 13.8-1.1
  • postgresql13-pltcl >= 13.8-1.1
  • postgresql13-server >= 13.8-1.1
  • postgresql13-server-devel >= 13.8-1.1
  • postgresql13-test >= 13.8-1.1
  • postgresql14 >= 14.5-1.1
  • postgresql14-contrib >= 14.5-1.1
  • postgresql14-devel >= 14.5-1.1
  • postgresql14-docs >= 14.5-1.1
  • postgresql14-llvmjit >= 14.5-1.1
  • postgresql14-llvmjit-devel >= 14.5-1.1
  • postgresql14-plperl >= 14.5-1.1
  • postgresql14-plpython >= 14.5-1.1
  • postgresql14-pltcl >= 14.5-1.1
  • postgresql14-server >= 14.5-1.1
  • postgresql14-server-devel >= 14.5-1.1
  • postgresql14-test >= 14.5-1.1
Patchnames:
openSUSE Tumbleweed GA libecpg6-14.5-1.1
openSUSE Tumbleweed GA postgresql10-10.22-1.1
openSUSE Tumbleweed GA postgresql11-11.17-1.1
openSUSE Tumbleweed GA postgresql12-12.12-1.1
openSUSE Tumbleweed GA postgresql13-13.8-1.1


First public cloud image revisions this CVE is fixed in:


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification. The updates are grouped by state of their lifecycle. SUSE product lifecycles are documented on the lifecycle page.

Product(s) Source package State
Products under general support and receiving all security fixes.
SUSE Enterprise Storage 7 postgresql10 Released
SUSE Enterprise Storage 7 postgresql12 Released
SUSE Enterprise Storage 7 postgresql13 Released
SUSE Enterprise Storage 7 postgresql14 Released
SUSE Enterprise Storage 7.1 postgresql10 Released
SUSE Enterprise Storage 7.1 postgresql12 Released
SUSE Enterprise Storage 7.1 postgresql13 Released
SUSE Enterprise Storage 7.1 postgresql14 Released
SUSE Linux Enterprise Desktop 15 SP4 postgresql14 Released
SUSE Linux Enterprise High Performance Computing 12 SP5 postgresql10 Released
SUSE Linux Enterprise High Performance Computing 12 SP5 postgresql12 Released
SUSE Linux Enterprise High Performance Computing 12 SP5 postgresql13 Released
SUSE Linux Enterprise High Performance Computing 12 SP5 postgresql14 Released
SUSE Linux Enterprise High Performance Computing 15 SP4 postgresql13 Released
SUSE Linux Enterprise High Performance Computing 15 SP4 postgresql14 Released
SUSE Linux Enterprise Module for Basesystem 15 SP4 postgresql14 Released
SUSE Linux Enterprise Module for Legacy 15 SP4 postgresql13 Released
SUSE Linux Enterprise Module for Package Hub 15 SP4 postgresql14 Released
SUSE Linux Enterprise Module for Server Applications 15 SP4 postgresql14 Released
SUSE Linux Enterprise Real Time 15 SP3 postgresql13 Affected
SUSE Linux Enterprise Real Time 15 SP3 postgresql14 Affected
SUSE Linux Enterprise Server 12 SP5 postgresql Released
SUSE Linux Enterprise Server 12 SP5 postgresql10 Released
SUSE Linux Enterprise Server 12 SP5 postgresql12 Released
SUSE Linux Enterprise Server 12 SP5 postgresql13 Released
SUSE Linux Enterprise Server 12 SP5 postgresql14 Released
SUSE Linux Enterprise Server 15 SP4 postgresql13 Released
SUSE Linux Enterprise Server 15 SP4 postgresql14 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 postgresql Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 postgresql10 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 postgresql12 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 postgresql13 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 postgresql14 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP4 postgresql13 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP4 postgresql14 Released
SUSE Linux Enterprise Software Development Kit 12 SP5 postgresql Released
SUSE Linux Enterprise Software Development Kit 12 SP5 postgresql10 Released
SUSE Linux Enterprise Software Development Kit 12 SP5 postgresql12 Released
SUSE Linux Enterprise Software Development Kit 12 SP5 postgresql13 Released
SUSE Linux Enterprise Software Development Kit 12 SP5 postgresql14 Released
SUSE Manager Proxy 4.2 postgresql10 Released
SUSE Manager Proxy 4.2 postgresql12 Released
SUSE Manager Proxy 4.2 postgresql13 Released
SUSE Manager Proxy 4.2 postgresql14 Released
SUSE Manager Proxy 4.3 postgresql13 Released
SUSE Manager Proxy 4.3 postgresql14 Released
SUSE Manager Retail Branch Server 4.2 postgresql10 Released
SUSE Manager Retail Branch Server 4.2 postgresql12 Released
SUSE Manager Retail Branch Server 4.2 postgresql13 Released
SUSE Manager Retail Branch Server 4.2 postgresql14 Released
SUSE Manager Retail Branch Server 4.3 postgresql13 Released
SUSE Manager Retail Branch Server 4.3 postgresql14 Released
SUSE Manager Server 4.2 postgresql10 Released
SUSE Manager Server 4.2 postgresql12 Released
SUSE Manager Server 4.2 postgresql13 Released
SUSE Manager Server 4.2 postgresql14 Released
SUSE Manager Server 4.3 postgresql13 Released
SUSE Manager Server 4.3 postgresql14 Released
SUSE Package Hub 15 SP4 postgresql14 Released
Products under Long Term Service Pack support and receiving important and critical security fixes.
SUSE Linux Enterprise High Performance Computing 15 postgresql10 Affected
SUSE Linux Enterprise High Performance Computing 15 SP1 postgresql10 Affected
SUSE Linux Enterprise High Performance Computing 15 SP1 postgresql12 Affected
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS postgresql Released
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS postgresql10 Released
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS postgresql12 Released
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS postgresql Released
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS postgresql10 Released
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS postgresql12 Released
SUSE Linux Enterprise High Performance Computing 15 SP2 postgresql10 Affected
SUSE Linux Enterprise High Performance Computing 15 SP2 postgresql12 Affected
SUSE Linux Enterprise High Performance Computing 15 SP2 postgresql13 Affected
SUSE Linux Enterprise High Performance Computing 15 SP2 postgresql14 Affected
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS postgresql10 Released
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS postgresql12 Released
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS postgresql13 Released
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS postgresql14 Released
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS postgresql10 Released
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS postgresql12 Released
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS postgresql13 Released
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS postgresql14 Released
SUSE Linux Enterprise High Performance Computing 15 SP3 postgresql10 Released
SUSE Linux Enterprise High Performance Computing 15 SP3 postgresql12 Released
SUSE Linux Enterprise High Performance Computing 15 SP3 postgresql13 Released
SUSE Linux Enterprise High Performance Computing 15 SP3 postgresql14 Released
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS postgresql10 Affected
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS postgresql12 Affected
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS postgresql13 Affected
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS postgresql14 Affected
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS postgresql10 Affected
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS postgresql12 Affected
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS postgresql13 Affected
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS postgresql14 Affected
SUSE Linux Enterprise High Performance Computing 15-ESPOS postgresql Released
SUSE Linux Enterprise High Performance Computing 15-ESPOS postgresql10 Released
SUSE Linux Enterprise High Performance Computing 15-LTSS postgresql Released
SUSE Linux Enterprise High Performance Computing 15-LTSS postgresql10 Released
SUSE Linux Enterprise Module for Basesystem 15 SP1 postgresql10 Affected
SUSE Linux Enterprise Module for Basesystem 15 SP1 postgresql12 Affected
SUSE Linux Enterprise Module for Basesystem 15 SP2 postgresql10 Affected
SUSE Linux Enterprise Module for Basesystem 15 SP2 postgresql12 Affected
SUSE Linux Enterprise Module for Basesystem 15 SP2 postgresql13 Affected
SUSE Linux Enterprise Module for Basesystem 15 SP2 postgresql14 Affected
SUSE Linux Enterprise Module for Basesystem 15 SP3 postgresql13 Released
SUSE Linux Enterprise Module for Basesystem 15 SP3 postgresql14 Released
SUSE Linux Enterprise Module for Legacy 15 SP3 postgresql10 Released
SUSE Linux Enterprise Module for Legacy 15 SP3 postgresql12 Released
SUSE Linux Enterprise Module for Server Applications 15 SP1 postgresql10 Affected
SUSE Linux Enterprise Module for Server Applications 15 SP1 postgresql12 Affected
SUSE Linux Enterprise Module for Server Applications 15 SP2 postgresql10 Affected
SUSE Linux Enterprise Module for Server Applications 15 SP2 postgresql12 Affected
SUSE Linux Enterprise Module for Server Applications 15 SP2 postgresql13 Affected
SUSE Linux Enterprise Module for Server Applications 15 SP2 postgresql14 Affected
SUSE Linux Enterprise Module for Server Applications 15 SP3 postgresql13 Released
SUSE Linux Enterprise Module for Server Applications 15 SP3 postgresql14 Released
SUSE Linux Enterprise Server 12 SP2-BCL postgresql Released
SUSE Linux Enterprise Server 12 SP2-BCL postgresql10 Released
SUSE Linux Enterprise Server 12 SP2-BCL postgresql14 Released
SUSE Linux Enterprise Server 12 SP2-BCL postgresql94 Ignore
SUSE Linux Enterprise Server 12 SP2-BCL postgresql96 Ignore
SUSE Linux Enterprise Server 12 SP4-LTSS postgresql Released
SUSE Linux Enterprise Server 12 SP4-LTSS postgresql10 Released
SUSE Linux Enterprise Server 12 SP4-LTSS postgresql14 Released
SUSE Linux Enterprise Server 15 SP1 postgresql10 Affected
SUSE Linux Enterprise Server 15 SP1 postgresql12 Affected
SUSE Linux Enterprise Server 15 SP1-LTSS postgresql Released
SUSE Linux Enterprise Server 15 SP1-LTSS postgresql10 Released
SUSE Linux Enterprise Server 15 SP1-LTSS postgresql12 Released
SUSE Linux Enterprise Server 15 SP2 postgresql10 Affected
SUSE Linux Enterprise Server 15 SP2 postgresql12 Affected
SUSE Linux Enterprise Server 15 SP2 postgresql13 Affected
SUSE Linux Enterprise Server 15 SP2 postgresql14 Affected
SUSE Linux Enterprise Server 15 SP2-LTSS postgresql10 Released
SUSE Linux Enterprise Server 15 SP2-LTSS postgresql12 Released
SUSE Linux Enterprise Server 15 SP2-LTSS postgresql13 Released
SUSE Linux Enterprise Server 15 SP2-LTSS postgresql14 Released
SUSE Linux Enterprise Server 15 SP3 postgresql10 Released
SUSE Linux Enterprise Server 15 SP3 postgresql12 Released
SUSE Linux Enterprise Server 15 SP3 postgresql13 Released
SUSE Linux Enterprise Server 15 SP3 postgresql14 Released
SUSE Linux Enterprise Server 15 SP3-LTSS postgresql10 Affected
SUSE Linux Enterprise Server 15 SP3-LTSS postgresql12 Affected
SUSE Linux Enterprise Server 15 SP3-LTSS postgresql13 Affected
SUSE Linux Enterprise Server 15 SP3-LTSS postgresql14 Affected
SUSE Linux Enterprise Server 15-ESPOS postgresql10 Released
SUSE Linux Enterprise Server Business Critical Linux 15 SP1 postgresql10 Released
SUSE Linux Enterprise Server Business Critical Linux 15 SP1 postgresql12 Released
SUSE Linux Enterprise Server Business Critical Linux 15 SP2 postgresql10 Released
SUSE Linux Enterprise Server Business Critical Linux 15 SP2 postgresql12 Released
SUSE Linux Enterprise Server Business Critical Linux 15 SP2 postgresql13 Released
SUSE Linux Enterprise Server Business Critical Linux 15 SP2 postgresql14 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP4 postgresql Released
SUSE Linux Enterprise Server for SAP Applications 12 SP4 postgresql10 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP4 postgresql14 Released
SUSE Linux Enterprise Server for SAP Applications 15 postgresql Released
SUSE Linux Enterprise Server for SAP Applications 15 postgresql10 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP1 postgresql Released
SUSE Linux Enterprise Server for SAP Applications 15 SP1 postgresql10 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP1 postgresql12 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP2 postgresql10 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP2 postgresql12 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP2 postgresql13 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP2 postgresql14 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP3 postgresql10 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP3 postgresql12 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP3 postgresql13 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP3 postgresql14 Released
Products past their end of life and not receiving proactive updates anymore.
HPE Helion OpenStack 8 postgresql10 Affected
HPE Helion OpenStack 8 postgresql14 Affected
HPE Helion OpenStack 8 postgresql96 Ignore
SUSE CaaS Platform 4.0 postgresql Released
SUSE CaaS Platform 4.0 postgresql10 Released
SUSE CaaS Platform 4.0 postgresql12 Released
SUSE Enterprise Storage 6 postgresql Released
SUSE Enterprise Storage 6 postgresql10 Released
SUSE Enterprise Storage 6 postgresql12 Released
SUSE Linux Enterprise Desktop 15 postgresql10 Affected
SUSE Linux Enterprise Desktop 15 SP1 postgresql10 Affected
SUSE Linux Enterprise Desktop 15 SP1 postgresql12 Affected
SUSE Linux Enterprise Desktop 15 SP2 postgresql10 Affected
SUSE Linux Enterprise Desktop 15 SP2 postgresql12 Affected
SUSE Linux Enterprise Desktop 15 SP2 postgresql13 Affected
SUSE Linux Enterprise Desktop 15 SP2 postgresql14 Affected
SUSE Linux Enterprise Desktop 15 SP3 postgresql12 Released
SUSE Linux Enterprise Desktop 15 SP3 postgresql13 Released
SUSE Linux Enterprise Desktop 15 SP3 postgresql14 Released
SUSE Linux Enterprise Module for Basesystem 15 postgresql10 Affected
SUSE Linux Enterprise Module for Package Hub 15 postgresql10 Affected
SUSE Linux Enterprise Module for Package Hub 15 SP2 postgresql12 Affected
SUSE Linux Enterprise Module for Package Hub 15 SP2 postgresql13 Affected
SUSE Linux Enterprise Module for Package Hub 15 SP2 postgresql14 Affected
SUSE Linux Enterprise Module for Package Hub 15 SP3 postgresql12 Released
SUSE Linux Enterprise Module for Package Hub 15 SP3 postgresql13 Released
SUSE Linux Enterprise Module for Package Hub 15 SP3 postgresql14 Released
SUSE Linux Enterprise Module for Server Applications 15 postgresql10 Affected
SUSE Linux Enterprise Real Time 15 SP2 postgresql10 Affected
SUSE Linux Enterprise Real Time 15 SP2 postgresql12 Affected
SUSE Linux Enterprise Real Time 15 SP2 postgresql13 Affected
SUSE Linux Enterprise Real Time 15 SP2 postgresql14 Affected
SUSE Linux Enterprise Server 11 SP3 postgresql94 Ignore
SUSE Linux Enterprise Server 11 SP3-LTSS postgresql94 Ignore
SUSE Linux Enterprise Server 11 SP4 postgresql94 Ignore
SUSE Linux Enterprise Server 11 SP4-LTSS postgresql94 Ignore
SUSE Linux Enterprise Server 12 SP2-ESPOS postgresql10 Affected
SUSE Linux Enterprise Server 12 SP2-ESPOS postgresql13 Affected
SUSE Linux Enterprise Server 12 SP2-ESPOS postgresql94 Ignore
SUSE Linux Enterprise Server 12 SP2-ESPOS postgresql96 Ignore
SUSE Linux Enterprise Server 12 SP2-LTSS postgresql10 Affected
SUSE Linux Enterprise Server 12 SP2-LTSS postgresql13 Affected
SUSE Linux Enterprise Server 12 SP2-LTSS postgresql94 Ignore
SUSE Linux Enterprise Server 12 SP2-LTSS postgresql96 Ignore
SUSE Linux Enterprise Server 12 SP3-BCL postgresql Released
SUSE Linux Enterprise Server 12 SP3-BCL postgresql10 Released
SUSE Linux Enterprise Server 12 SP3-BCL postgresql14 Released
SUSE Linux Enterprise Server 12 SP3-BCL postgresql96 Ignore
SUSE Linux Enterprise Server 12 SP3-ESPOS postgresql10 Affected
SUSE Linux Enterprise Server 12 SP3-ESPOS postgresql14 Affected
SUSE Linux Enterprise Server 12 SP3-ESPOS postgresql96 Ignore
SUSE Linux Enterprise Server 12 SP3-LTSS postgresql10 Affected
SUSE Linux Enterprise Server 12 SP3-LTSS postgresql14 Affected
SUSE Linux Enterprise Server 12 SP3-LTSS postgresql96 Ignore
SUSE Linux Enterprise Server 12 SP4-ESPOS postgresql Released
SUSE Linux Enterprise Server 12 SP4-ESPOS postgresql10 Released
SUSE Linux Enterprise Server 12 SP4-ESPOS postgresql14 Released
SUSE Linux Enterprise Server 15 postgresql10 Affected
SUSE Linux Enterprise Server 15 SP1-BCL postgresql Released
SUSE Linux Enterprise Server 15 SP1-BCL postgresql10 Released
SUSE Linux Enterprise Server 15 SP1-BCL postgresql12 Released
SUSE Linux Enterprise Server 15 SP2-BCL postgresql10 Released
SUSE Linux Enterprise Server 15 SP2-BCL postgresql12 Released
SUSE Linux Enterprise Server 15 SP2-BCL postgresql13 Released
SUSE Linux Enterprise Server 15 SP2-BCL postgresql14 Released
SUSE Linux Enterprise Server 15 SP3-BCL postgresql13 Affected
SUSE Linux Enterprise Server 15 SP3-BCL postgresql14 Affected
SUSE Linux Enterprise Server 15-LTSS postgresql Released
SUSE Linux Enterprise Server 15-LTSS postgresql10 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP2 postgresql10 Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 postgresql13 Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 postgresql94 Ignore
SUSE Linux Enterprise Server for SAP Applications 12 SP2 postgresql96 Ignore
SUSE Linux Enterprise Server for SAP Applications 12 SP3 postgresql10 Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 postgresql14 Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 postgresql96 Ignore
SUSE Manager Proxy 4.0 postgresql10 Affected
SUSE Manager Proxy 4.0 postgresql12 Released
SUSE Manager Proxy 4.1 postgresql10 Released
SUSE Manager Proxy 4.1 postgresql12 Released
SUSE Manager Proxy 4.1 postgresql13 Released
SUSE Manager Proxy 4.1 postgresql14 Released
SUSE Manager Retail Branch Server 4.0 postgresql10 Affected
SUSE Manager Retail Branch Server 4.0 postgresql12 Released
SUSE Manager Retail Branch Server 4.1 postgresql10 Released
SUSE Manager Retail Branch Server 4.1 postgresql12 Released
SUSE Manager Retail Branch Server 4.1 postgresql13 Released
SUSE Manager Retail Branch Server 4.1 postgresql14 Released
SUSE Manager Server 4.0 postgresql10 Affected
SUSE Manager Server 4.0 postgresql12 Released
SUSE Manager Server 4.1 postgresql10 Released
SUSE Manager Server 4.1 postgresql12 Released
SUSE Manager Server 4.1 postgresql13 Released
SUSE Manager Server 4.1 postgresql14 Released
SUSE OpenStack Cloud 7 postgresql10 Affected
SUSE OpenStack Cloud 7 postgresql13 Affected
SUSE OpenStack Cloud 7 postgresql94 Ignore
SUSE OpenStack Cloud 7 postgresql96 Ignore
SUSE OpenStack Cloud 8 postgresql10 Affected
SUSE OpenStack Cloud 8 postgresql14 Affected
SUSE OpenStack Cloud 8 postgresql96 Ignore
SUSE OpenStack Cloud 9 postgresql Released
SUSE OpenStack Cloud 9 postgresql10 Released
SUSE OpenStack Cloud 9 postgresql14 Released
SUSE OpenStack Cloud Crowbar 8 postgresql10 Affected
SUSE OpenStack Cloud Crowbar 8 postgresql14 Affected
SUSE OpenStack Cloud Crowbar 8 postgresql96 Ignore
SUSE OpenStack Cloud Crowbar 9 postgresql Released
SUSE OpenStack Cloud Crowbar 9 postgresql10 Released
SUSE OpenStack Cloud Crowbar 9 postgresql14 Released
SUSE Package Hub 15 SP3 postgresql12 Released
SUSE Package Hub 15 SP3 postgresql13 Released
SUSE Package Hub 15 SP3 postgresql14 Released
Container Status
suse/postgres:10 postgresql10In progress
suse/postgres:12 postgresql12In progress
suse/postgres:13 postgresql13In progress
trento/trento-db postgresql14Released
suse/postgres postgresql14In progress


SUSE Timeline for this CVE

CVE page created: Fri Aug 12 18:00:09 2022
CVE page last modified: Wed Jan 25 01:34:59 2023